--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

COPY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	2d819845-34d8-4228-966a-791069d27b47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.189218+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB79371BE85318410E9832EA11D85941929FD86306501841B68FB5310CD85941BE19DCDBAA4F1841A769274D4AD85941F6D932938C5318413185AC0550D85941CB79371BE85318410E9832EA11D85941	20755006799000	1	0	2021
2	VirksomheterPåRuter250m	f870277f-f274-43e5-befc-c4856781746e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.151582+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000036EE626EDA341841CB595826E4D75941CCE30DBBF8301841F350DF6DDED75941D3DA51339D3018415E9010891CD85941B8DD9EE67E3418419EAC914122D8594136EE626EDA341841CB595826E4D75941	20735006799000	1	0	2021
3	VirksomheterPåRuter250m	965718af-c070-4677-bbee-d833dad36534	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.141007+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FCD778BC3A2A1841D322A28EC9D95941FD51660A59261841CF80E9D5C3D9594142F3B07EFD251841879906F101DA59416E79BB30DF291841D54DC7A907DA5941FCD778BC3A2A1841D322A28EC9D95941	20730006801000	1	0	2021
4	VirksomheterPåRuter250m	687395e9-cc69-4ca7-a1d5-506b7676ba13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.330297+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE6B3E24609F1B419C32BD42F9CE5941984BC2FF7D9B1B4173D0948BF3CE594180BF068D229B1B41AE49D8AD31CF59411AC578B1049F1B4139C2086537CF5941BE6B3E24609F1B419C32BD42F9CE5941	21285006784750	1	0	2021
5	VirksomheterPåRuter250m	847f5815-56ae-4c3b-86d2-616f55dbcc37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.252213+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072A7047316761B4170DE52DCC1CD59419F18F05334721B4192BC5125BCCD594174D0A8E3D8711B411BBE3E47FACD5941C05CB302BB751B4132F747FEFFCD594172A7047316761B4170DE52DCC1CD5941	21257506783750	1	1	2021
6	VirksomheterPåRuter250m	28b1b252-5d62-4552-b3f0-514f5afb427b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.236654+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFB999F0B65A1B419A68F8865ED85941B16CBFD4D4561B414AAD95CE58D8594102F55E4E79561B41770F4FF096D85941D3562F6A5B5A1B41B2DBB9A89CD85941AFB999F0B65A1B419A68F8865ED85941	21250006794750	1	0	2021
7	VirksomheterPåRuter250m	2ae6e0a8-f8d8-4bd5-87a8-c474b64477b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.193555+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049E47726A03A1B41080CB9FF39D659417184D80EBE361B41C3689C4734D659410DBDD98C62361B41DC1C126972D659419D436FA4443A1B416BD2362178D6594149E47726A03A1B41080CB9FF39D65941	21227506792750	1	0	2021
8	VirksomheterPåRuter250m	151a088e-50f5-4bf9-a6ea-876d6e5ed24e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.161242+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000060F84050F0151B41570A9B078CD459419AA2723D0E121B4183F4B44F86D4594174EFDCBEB2111B411F99DD70C4D45941E580A1D194151B4159C2CB28CAD4594160F84050F0151B41570A9B078CD45941	21202506791250	2	0	2021
9	VirksomheterPåRuter250m	7153ab57-daf5-4c7b-a048-93700067e4de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.151043+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B6FB0E0868061B416058062875D45941358E45F785021B414BB022706FD459412FD5D6782A021B4118072B91ADD45941A28796890C061B41ABC21649B3D45941B6FB0E0868061B416058062875D45941	21192506791250	1	0	2021
10	VirksomheterPåRuter250m	9875bcbe-32b5-432c-ac87-0796a974fa56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.144703+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B45BFDE6A3FE1A4147A33FB869D45941A16436D7C1FA1A4130315D0064D45941C11ADB5866FA1A41F1605521A2D459416B5B986848FE1A4192E63FD9A7D45941B45BFDE6A3FE1A4147A33FB869D45941	21187506791250	2	0	2021
11	VirksomheterPåRuter250m	89813eb2-6a93-42f9-8ff1-c0f8fcbe6243	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.132085+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000669B3CA082EA1A41249B8862C9D459410947EBAD64EE1A4120CA781ACFD459413DB3AA2CC0EE1A41FA6F99F990D45941D75AF21EDEEA1A417954B1418BD45941669B3CA082EA1A41249B8862C9D45941	21177506791500	1	0	2021
12	VirksomheterPåRuter250m	cffb3bcc-8559-430f-8116-9e2f090b7a19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.128411+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D75AF21EDEEA1A417954B1418BD45941743DBB11FCE61A4122D3C98985D4594178280F93A0E61A41490699AAC3D45941669B3CA082EA1A41249B8862C9D45941D75AF21EDEEA1A417954B1418BD45941	21175006791500	1	0	2021
13	VirksomheterPåRuter250m	1857dd15-f49e-4bd9-8c02-d2e63c95d8e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.125378+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042AE03148EE51A418500030D7ED55941986A7407ACE11A41EFCBFB5478D55941CF31CD8650E11A411182C075B6D55941D6CE529332E51A419DC9CF2DBCD5594142AE03148EE51A418500030D7ED55941	21172506792500	1	1	2021
14	VirksomheterPåRuter250m	0ee8c123-ec03-4d9d-81dc-db0c75a28ad3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.120898+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000584B3F0763E21A41A2907013FCD4594171F01DFB80DE1A41371C7A5BF6D4594104BE827B25DE1A41C8F3377C34D55941DE739A8707E21A41787B36343AD55941584B3F0763E21A41A2907013FCD45941	21170006792000	1	0	2021
15	VirksomheterPåRuter250m	a32d0b26-9339-4852-a3ee-dd82f048c707	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.116067+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F202AAF912DD1A4142DD6DDEEED55941536830EE30D91A4137B65726E9D55941521C9A6CD5D81A4159120B4727D65941B0150A78B7DC1A411B4C29FF2CD65941F202AAF912DD1A4142DD6DDEEED55941	21167506793000	1	0	2021
16	VirksomheterPåRuter250m	bed8ec11-a1f3-4d58-8747-70540bbcd73e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.115939+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004BE827B25DE1A41C8F3377C34D559416D3DEC6F43DA1A41BF053AC42ED55941377BD9EFE7D91A41F02FEFE46CD55941705966FBC9DD1A411E31F59C72D5594104BE827B25DE1A41C8F3377C34D55941	21167506792250	3	0	2021
17	VirksomheterPåRuter250m	d3360bd8-dc96-41b6-9156-5fdaed258ebb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.105962+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096141DC847CF1A413C7BF77952D7594172AB5AD229D31A41EDDD3C3258D759419C116D5685D31A41779594111AD7594104E0254CA3CF1A41D044575914D7594196141DC847CF1A413C7BF77952D75941	21162506794250	1	0	2021
18	VirksomheterPåRuter250m	b4cf51c1-248f-4220-9e58-60baed01aed3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.102295+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004E0254CA3CF1A41D044575914D7594146D25F42C1CB1A412B8D1AA10ED75941439F60BE65CB1A4188B1B2C14CD7594196141DC847CF1A413C7BF77952D7594104E0254CA3CF1A41D044575914D75941	21160006794250	1	0	2021
19	VirksomheterPåRuter250m	1c14c8fb-dddc-46a4-a206-c245735c9db6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.102164+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F12B4525AD01A41250B151898D659419BD2DA4878CC1A410D78E85F92D6594129E4DDC51CCC1A4158CF8180D0D65941B28AADCFFECF1A41C874B638D6D659414F12B4525AD01A41250B151898D65941	21160006793750	1	0	2021
20	VirksomheterPåRuter250m	a981c9b1-7d5e-4cfa-8d77-e15f597350ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.098344+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046D25F42C1CB1A412B8D1AA10ED75941C5E81A39DFC71A41656EDEE808D75941DB4B25B583C71A41AF806E0947D75941439F60BE65CB1A4188B1B2C14CD7594146D25F42C1CB1A412B8D1AA10ED75941	21157506794250	3	0	2021
21	VirksomheterPåRuter250m	0f8fc164-5f72-4b44-80be-3ce6ab009362	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.090495+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007ADEFB3A6BC51A41C3EB7CAE0AD659410CF5923289C11A413F4862F604D659414C14B5B02DC11A41819AE41643D65941C46A14B90FC51A41BB5007CF48D659417ADEFB3A6BC51A41C3EB7CAE0AD65941	21152506793250	2	0	2021
22	VirksomheterPåRuter250m	7a108883-7915-420c-8f4a-2ef50687360d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.090371+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007ADEFB3A6BC51A41C3EB7CAE0AD659410B2762BCC6C51A418AEDF18DCCD5594146AAEFB3E4C11A41E15CDFD5C6D559410CF5923289C11A413F4862F604D659417ADEFB3A6BC51A41C3EB7CAE0AD65941	21152506793000	1	0	2021
23	VirksomheterPåRuter250m	8677bcb7-7771-4d3d-8fb0-2c6911efb68a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.086526+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000CF5923289C11A413F4862F604D65941433AAB2AA7BD1A41403D483EFFD5594126EAD6A84BBD1A41C87CC25E3DD659414C14B5B02DC11A41819AE41643D659410CF5923289C11A413F4862F604D65941	21150006793250	1	0	2021
24	VirksomheterPåRuter250m	88138ca8-a146-4638-803a-abb46a18ef8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.086391+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046AAEFB3E4C11A41E15CDFD5C6D559417B5EFEAB02BE1A41C264CD1DC1D55941433AAB2AA7BD1A41403D483EFFD559410CF5923289C11A413F4862F604D6594146AAEFB3E4C11A41E15CDFD5C6D55941	21150006793000	3	8	2021
25	VirksomheterPåRuter250m	d5a380d0-8ffc-4d96-bba8-b8a93aee88c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.083697+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000019448EA420BA1A410905BC65BBD559417B5EFEAB02BE1A41C264CD1DC1D559417654D02C5EBE1A4147F351FD82D5594103AB56257CBA1A419AA648457DD5594119448EA420BA1A410905BC65BBD55941	21147506792750	2	11	2021
26	VirksomheterPåRuter250m	6e7f4678-1903-49a1-b149-94ae0c7334d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.083566+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004E19DA5D7BA1A414DAFD4243FD55941EA1921ADB9BE1A41C6E8D5DC44D5594179ACF02C15BF1A41424559BC06D55941C3E3632533BB1A411D1F600401D5594104E19DA5D7BA1A414DAFD4243FD55941	21147506792250	1	0	2021
27	VirksomheterPåRuter250m	480f16ab-3ca7-481a-bc01-1a82bc385f14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.079847+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003AB56257CBA1A419AA648457DD55941A2355E1E9AB61A4137F23F8D77D55941785B9F9D3EB61A41943DABADB5D5594119448EA420BA1A410905BC65BBD5594103AB56257CBA1A419AA648457DD55941	21145006792750	2	1	2021
28	VirksomheterPåRuter250m	6a244c4b-6613-43ea-8b3c-a1365631f05b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.079717+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C3E3632533BB1A411D1F600401D55941BF53581E51B71A414991674CFBD4594183DE9B9EF5B61A411E0ED46C39D5594104E19DA5D7BA1A414DAFD4243FD55941C3E3632533BB1A411D1F600401D55941	21145006792250	2	0	2021
29	VirksomheterPåRuter250m	2fbde020-3e75-4c15-87cb-1ed9ba83cc37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.071023+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000086FB930F44B01A417BC8BD9B73D45941D709F90962AC1A41092AD7E36DD45941A09F5B8B06AC1A41569D2C04ACD45941040AED90E8AF1A417F4F1BBCB1D4594186FB930F44B01A417BC8BD9B73D45941	21137506791750	1	0	2021
30	VirksomheterPåRuter250m	9840176a-6b26-480a-a3d0-cb0caf04790f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.064+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A09F5B8B06AC1A41569D2C04ACD45941D2714B8624A81A41F0823E4CA6D45941CF523607C9A71A414B4A8B6CE4D4594104FC3C0CABAB1A414A788124EAD45941A09F5B8B06AC1A41569D2C04ACD45941	21135006792000	1	0	2021
31	VirksomheterPåRuter250m	72e17059-94b1-44b9-a5fb-799db59e6f82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.037763+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015BFCBE4FE9E1A41E24EF742E2D25941CC1D7EE11C9B1A41F31F448BDCD2594186C91766C19A1A4196BE74AB1AD35941DCEC5B69A39E1A413A02306320D3594115BFCBE4FE9E1A41E24EF742E2D25941	21125006790250	1	0	2021
32	VirksomheterPåRuter250m	0fa44a0e-2689-4933-b4e2-35e107257cf6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.037622+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000083E1C6D6D39B1A414B1BE14A60D25941D47F27DAB59F1A416020840266D25941BA69135411A01A4127A549E227D25941574CA9502F9C1A4135B5AE2A22D2594183E1C6D6D39B1A414B1BE14A60D25941	21125006789500	1	0	2021
33	VirksomheterPåRuter250m	98cb5112-5ace-4591-99e9-98acae07346e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.034088+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000574CA9502F9C1A4135B5AE2A22D25941AE84C04D4D981A41875C14731CD259419C96E7D3F1971A4174AD3E935AD2594183E1C6D6D39B1A414B1BE14A60D25941574CA9502F9C1A4135B5AE2A22D25941	21122506789500	1	0	2021
34	VirksomheterPåRuter250m	1ca96fb0-b93e-40df-92f2-aca63b5cfc24	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.033937+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A2269A7169A1A41AEE337D2E5D059413C5F81AAF89D1A415AD0A989EBD0594189B85B21549E1A41BADA7369ADD0594174FC391E729A1A4117040AB2A7D059412A2269A7169A1A41AEE337D2E5D05941	21122506788000	1	0	2021
35	VirksomheterPåRuter250m	50d65e4a-a3bb-41a1-b971-dbd47231b3f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.030595+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A2269A7169A1A41AEE337D2E5D05941CA46D2A434961A413A8EC61AE0D05941648A892DD9951A4112C0EB3A1ED1594172E91630BB991A416E2B65F223D159412A2269A7169A1A41AEE337D2E5D05941	21120006788250	1	0	2021
36	VirksomheterPåRuter250m	1e384ed1-946a-4882-ac05-6963815deb9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.030433+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074FC391E729A1A4117040AB2A7D0594166A4991B90961A41B7C4A0FAA1D05941CA46D2A434961A413A8EC61AE0D059412A2269A7169A1A41AEE337D2E5D0594174FC391E729A1A4117040AB2A7D05941	21120006788000	1	0	2021
37	VirksomheterPåRuter250m	7b47f66a-0475-4dc7-9eb0-3c0ecccd7135	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.015256+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0845CC020891A414F4CA674C7D1594132FEF0BF3E851A4128FB16BDC1D15941DBB1C846E3841A41E27819DDFFD159410EC72A47C5881A4178DFB09405D25941F0845CC020891A414F4CA674C7D15941	21110006789250	1	0	2021
38	VirksomheterPåRuter250m	5d874595-d98d-4f3d-8c52-1699e9f99693	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:30.001211+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C009EC07A7D1A41E31BFA4DB6D15941CA89B6C198791A417C8D6C96B0D159412E84AA483D791A41C6CA56B6EED15941089088471F7D1A41AF6EEC6DF4D159413C009EC07A7D1A41E31BFA4DB6D15941	21102506789250	1	1	2021
39	VirksomheterPåRuter250m	a989d43c-cef0-4f19-8f3f-52ef24a830d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.996498+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E84AA483D791A41C6CA56B6EED1594196D14D4A5B751A41CEBCC1FEE8D159410EDEC9D0FF741A41294EA31E27D25941C0281DCFE1781A41827140D62CD259412E84AA483D791A41C6CA56B6EED15941	21100006789500	1	1	2021
40	VirksomheterPåRuter250m	97351c69-84c3-421a-8dd9-8e6b7da5881c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.984283+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ED4EA7D53B6D1A4199C86AAF1BD259414B0BD8D859691A411666CFF715D259418EECEE5EFE681A413221981754D259419CCFB45BE06C1A4103993BCF59D25941ED4EA7D53B6D1A4199C86AAF1BD25941	21092506789750	1	0	2021
41	VirksomheterPåRuter250m	ab8e3d82-45f0-4eea-9f9f-483111b451cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.981086+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EECEE5EFE681A413221981754D25941A45FAA621C651A41AD3EF55F4ED259411A4C49E8C0641A41AB4EB57F8CD25941227B84E4A2681A415E46603792D259418EECEE5EFE681A413221981754D25941	21090006790000	1	0	2021
42	VirksomheterPåRuter250m	378f68eb-fbde-4bd9-bc54-86d517f025f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.938852+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000036923DAF913D1A41BC39967291D25941355B9AB8AF391A41028DE9BA8BD2594101109D3D54391A410E8A4FDAC9D259415D033734363D1A41F34B0492CFD2594136923DAF913D1A41BC39967291D25941	21062506790500	2	0	2021
43	VirksomheterPåRuter250m	e60672ca-ab0a-4f4e-966d-cac658f1ffbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.91694+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E4F74E1522D1A4147E281D2F6D25941DDE7E8EC70291A413958C71AF1D25941E2F20D7115291A4156D90B3A2FD35941B6209065F72C1A415E78CEF134D359414E4F74E1522D1A4147E281D2F6D25941	21052506791000	1	0	2021
44	VirksomheterPåRuter250m	4a72613a-1232-40f3-b3f5-d2e9292bf92c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.90397+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097D3DEF88E251A4101610D63EBD25941D3125605AD211A417AFC53ABE5D25941258A8D8951211A419A5388CA23D35941EB150D7D33251A4122CD498229D3594197D3DEF88E251A4101610D63EBD25941	21047506791000	1	1	2021
45	VirksomheterPåRuter250m	7d649184-e4b0-4e97-9c5b-4b024b7bb1c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.890974+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002508F966F1D1A41976CC7121ED35941DA6712A48D191A41F417075B18D359419CF3DA2732191A410DB22A7A56D35941C8AB4E1A141D1A419A1BF3315CD3594102508F966F1D1A41976CC7121ED35941	21042506791250	1	0	2021
46	VirksomheterPåRuter250m	079a083f-3007-4488-9f52-17bbb0240525	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.855667+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B04E8A35860C1A41EB8BE4A24ED1594124FD5345A4081A413DA85FEB48D1594125BAD3CC48081A4146D95E0A87D15941A9E400BD2A0C1A41FFD2EBC18CD15941B04E8A35860C1A41EB8BE4A24ED15941	21030006789500	1	0	2021
47	VirksomheterPåRuter250m	9a5e8a00-4949-46c9-8f1e-0b44f680276c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.85552+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000605892ADE10C1A4153B2DC8310D159416CDF52BDFF081A41D8E45FCC0AD1594124FD5345A4081A413DA85FEB48D15941B04E8A35860C1A41EB8BE4A24ED15941605892ADE10C1A4153B2DC8310D15941	21030006789250	2	1	2021
48	VirksomheterPåRuter250m	a93b7c6d-39d7-4131-becc-ba4c58ccf13f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.855372+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000605892ADE10C1A4153B2DC8310D1594168FF18253D0D1A413746D464D2D05941A95ED0345B091A41128F5FADCCD059416CDF52BDFF081A41D8E45FCC0AD15941605892ADE10C1A4153B2DC8310D15941	21030006789000	1	0	2021
49	VirksomheterPåRuter250m	225b2280-860a-4f6d-a0c0-f886b829180f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.850021+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AC44A6036071A4174FE586741D25941A567BA7054031A410455B4AF3BD259412EDC3DF6F8021A415927A9CE79D259415B15C5E5DA061A4147E655867FD259410AC44A6036071A4174FE586741D25941	21027506790500	1	0	2021
50	VirksomheterPåRuter250m	9986fab6-5f80-42c1-b02a-dd0baf9a08c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.849881+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A95ED0345B091A41128F5FADCCD059411C27094579051A419F69EBF5C6D0594155CD94CD1D051A410AA9E31405D159416CDF52BDFF081A41D8E45FCC0AD15941A95ED0345B091A41128F5FADCCD05941	21027506789000	1	0	2021
51	VirksomheterPåRuter250m	12a47d3a-602f-4909-a022-9559dc235fc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.84398+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D9BB5EAAF031A418CF0BE90FDD159415C799DFBCDFF19412FEE22D9F7D15941FB66AB8172FF1941FC3C10F835D25941A567BA7054031A410455B4AF3BD259414D9BB5EAAF031A418CF0BE90FDD15941	21025006790250	2	0	2021
52	VirksomheterPåRuter250m	4bb12485-d0db-4997-8869-95723e1c3e1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.843832+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000055CD94CD1D051A410AA9E31405D159418F2258DE3B011A41C5FE675DFFD0594124886B66E0001A41B495577C3DD1594124109F55C2041A413756DB3343D1594155CD94CD1D051A410AA9E31405D15941	21025006789250	1	0	2021
53	VirksomheterPåRuter250m	2f18b499-940c-4380-9681-c0209b4ccb55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.843684+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C27094579051A419F69EBF5C6D059412E59C35597011A41BDD5773EC1D059418F2258DE3B011A41C5FE675DFFD0594155CD94CD1D051A410AA9E31405D159411C27094579051A419F69EBF5C6D05941	21025006789000	1	0	2021
54	VirksomheterPåRuter250m	d0a282c3-c5cb-49ae-8c84-4697b785e4d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.837366+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000428CFDED84001A41929A469B7BD15941AC8954FFA2FC19414E55BBE375D159415A4E6E8647FC194126B2A102B4D159413A310E7529001A41640D35BAB9D15941428CFDED84001A41929A469B7BD15941	21022506789750	1	0	2021
55	VirksomheterPåRuter250m	786ec486-57e0-4b5c-97ba-dadeed605794	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.826793+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D7A11A5AEF7194199C0C9882AD25941148F86B7CCF31941EE5B27D124D2594148792E3D71F319410ED8FBEF62D25941924AB02A53F719414F52A6A768D259414D7A11A5AEF7194199C0C9882AD25941	21017506790500	3	4	2021
56	VirksomheterPåRuter250m	30a134c3-5efb-49fd-99c6-30227c1b990d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.826646+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009ECC4F9865F8194113E80E4BAED159415EACB2AA83F4194106AF7C93A8D159418C4B5D3128F41941404E52B2E6D159411A51F11E0AF819412E9DEC69ECD159419ECC4F9865F8194113E80E4BAED15941	21017506790000	2	0	2021
57	VirksomheterPåRuter250m	9ec9f716-5f5c-49d1-8e0f-e6f75672e389	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.826474+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EEA2C11C1F819413CA1302C70D159413BAF8623DFF41941327EA6746AD159415EACB2AA83F4194106AF7C93A8D159419ECC4F9865F8194113E80E4BAED159418EEA2C11C1F819413CA1302C70D15941	21017506789750	2	1	2021
58	VirksomheterPåRuter250m	7146eb24-957d-474f-b411-377d0ed04685	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.826327+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EEA2C11C1F819413CA1302C70D1594197A888891CF919419FC8510D32D15941D151D99B3AF51941C3BBCF552CD159413BAF8623DFF41941327EA6746AD159418EEA2C11C1F819413CA1302C70D15941	21017506789500	1	0	2021
59	VirksomheterPåRuter250m	8b65b06d-ac66-4836-bec5-495c3342fbb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.822431+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C4B5D3128F41941404E52B2E6D159419BA54A4446F019412B90B8FAE0D1594122017DCAEAEF1941168885191FD25941148F86B7CCF31941EE5B27D124D259418C4B5D3128F41941404E52B2E6D15941	21015006790250	1	0	2021
60	VirksomheterPåRuter250m	2bee896a-0403-4f95-a816-fa57ac121b6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.822266+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003BAF8623DFF41941327EA6746AD1594124D86136FDF0194110EC1CBD64D159410CEE96BDA1F01941D606EBDBA2D159415EACB2AA83F4194106AF7C93A8D159413BAF8623DFF41941327EA6746AD15941	21015006789750	1	0	2021
61	VirksomheterPåRuter250m	34cdb4dd-e29f-4bd5-9e64-1913f2583e84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.817355+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006E8AE63ADEB1941CF95A88057D25941FA022E508FEF19419BEE51385DD2594122017DCAEAEF1941168885191FD25941DED0F4DD08EC1941ED44E46119D2594106E8AE63ADEB1941CF95A88057D25941	21012506790500	1	0	2021
62	VirksomheterPåRuter250m	cdaa5672-f5d5-4d19-8374-0274e13e3051	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.812457+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DED0F4DD08EC1941ED44E46119D25941A7FEEDF126E819414B9243AA13D25941CD28B177CBE7194184CDFFC851D2594106E8AE63ADEB1941CF95A88057D25941DED0F4DD08EC1941ED44E46119D25941	21010006790500	1	0	2021
63	VirksomheterPåRuter250m	03a86d02-ffb0-44a5-8850-3e2890fc50c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.812303+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000392FCD0BFEC194162EF59249DD15941AD98E3E4DDE819418068C96C97D159410F7AA96B82E81941F6C5868BD5D15941A65FB95764EC1941CA621F43DBD159410392FCD0BFEC194162EF59249DD15941	21010006790000	2	0	2021
64	VirksomheterPåRuter250m	277acd84-bf00-4c30-b677-4fd2e77f0ee7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.808254+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CD28B177CBE7194184CDFFC851D25941B6C5348CE9E31941939557114CD2594105A87F118EE319412E2A0B308AD25941CFFAF2FC6FE71941A777BBE78FD25941CD28B177CBE7194184CDFFC851D25941	21007506790750	1	0	2021
65	VirksomheterPåRuter250m	4961d13b-25d0-4319-8c9d-a9c2b4f9687b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.808106+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A7FEEDF126E819414B9243AA13D25941E28A680645E419410A70A3F20DD25941B6C5348CE9E31941939557114CD25941CD28B177CBE7194184CDFFC851D25941A7FEEDF126E819414B9243AA13D25941	21007506790500	1	0	2021
66	VirksomheterPåRuter250m	e0866786-8eb7-410f-b9f2-21afbf8eec25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.807956+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A7FEEDF126E819414B9243AA13D259410F7AA96B82E81941F6C5868BD5D159413BF51A80A0E4194189B9EED3CFD15941E28A680645E419410A70A3F20DD25941A7FEEDF126E819414B9243AA13D25941	21007506790250	1	1	2021
67	VirksomheterPåRuter250m	7976264c-7bc5-4564-a6a1-aaacfbfd914b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.803396+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003BF51A80A0E4194189B9EED3CFD1594199D10D95BEE019415D3D571CCAD15941FC75641B63E0194105DE033B08D25941E28A680645E419410A70A3F20DD259413BF51A80A0E4194189B9EED3CFD15941	21005006790250	1	1	2021
68	VirksomheterPåRuter250m	7489743f-2505-4a78-a07f-83f9a6c7a21b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.798148+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078AF8D26ACDF1941E36C5B7884D2594184111D3CCADB1941A23FACC07ED2594188B6F8C06EDB194177184FDFBCD25941324960AB50DF1941285B0697C2D2594178AF8D26ACDF1941E36C5B7884D25941	21002506791000	1	0	2021
69	VirksomheterPåRuter250m	61e99166-a14c-4e74-aeaa-30aef881e340	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.797978+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000099D10D95BEE019415D3D571CCAD159417D0F82AADCDC19414F51C064C4D159414EC0E13081DC194116DC648302D25941FC75641B63E0194105DE033B08D2594199D10D95BEE019415D3D571CCAD15941	21002506790250	6	0	2021
70	VirksomheterPåRuter250m	fc876e83-1b72-478b-b105-a05621e8fa95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.792698+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000094D5755B31D719418C983246F5D25941EF06534513DB1941B160F1FDFAD2594188B6F8C06EDB194177184FDFBCD25941937C12D78CD71941A4659827B7D2594194D5755B31D719418C983246F5D25941	21000006791250	1	0	2021
71	VirksomheterPåRuter250m	119eecb8-d3d3-47e5-963a-eb0e182f266d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.787434+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000937C12D78CD71941A4659827B7D25941B29BADEDAAD319418842E26FB1D25941FCFA19724FD319411760748EEFD2594194D5755B31D719418C983246F5D25941937C12D78CD71941A4659827B7D25941	20997506791250	1	0	2021
72	VirksomheterPåRuter250m	0facf426-eaa9-4743-b969-2e0d69288aa8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.787287+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000094CE2D52E8D7194146A2FD0879D2594108E7BF6806D41941A9944F5173D25941B29BADEDAAD319418842E26FB1D25941937C12D78CD71941A4659827B7D2594194CE2D52E8D7194146A2FD0879D25941	20997506791000	1	0	2021
73	VirksomheterPåRuter250m	04042183-280d-41da-a5ed-a870713b2c10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.787139+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000094CE2D52E8D7194146A2FD0879D2594142C9C7CC43D819416E4E62EA3AD25941ADDA50E361D419417356BC3235D2594108E7BF6806D41941A9944F5173D2594194CE2D52E8D7194146A2FD0879D25941	20997506790750	2	0	2021
74	VirksomheterPåRuter250m	bca497a8-7f27-486e-9788-cfd8902960f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.782959+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B29BADEDAAD319418842E26FB1D259414D14CA04C9CF194100AF2CB8ABD259418E773F896DCF194131B7B6D6E9D25941FCFA19724FD319411760748EEFD25941B29BADEDAAD319418842E26FB1D25941	20995006791250	1	0	2021
75	VirksomheterPåRuter250m	d77776b7-344a-4e84-b75f-99e117196f2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.782815+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008E7BF6806D41941A9944F5173D259414A5BD37F24D01941A416A2996DD259414D14CA04C9CF194100AF2CB8ABD25941B29BADEDAAD319418842E26FB1D2594108E7BF6806D41941A9944F5173D25941	20995006791000	1	0	2021
76	VirksomheterPåRuter250m	7a3ad1d9-7d64-4e55-942a-8c010624a191	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.782671+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ADDA50E361D419417356BC3235D25941344A5BFA7FD0194116EE167B2FD259414A5BD37F24D01941A416A2996DD2594108E7BF6806D41941A9944F5173D25941ADDA50E361D419417356BC3235D25941	20995006790750	1	0	2021
77	VirksomheterPåRuter250m	a46abc00-a291-4b8d-9bc7-5bc9b8da8a02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.778152+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000344A5BFA7FD0194116EE167B2FD259413818E7119ECC1941341572C329D25941B62B689742CC19411028F5E167D259414A5BD37F24D01941A416A2996DD25941344A5BFA7FD0194116EE167B2FD25941	20992506790750	3	0	2021
78	VirksomheterPåRuter250m	edab1f4b-9d24-4109-8771-2dd4b849fc07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.773876+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA4BE6A08BCB1941AF9DF91EE4D25941BB770EB9A9C719416E133D67DED25941C787143D4EC71941F660B6851CD35941C05CE32430CB19417C007B3D22D35941AA4BE6A08BCB1941AF9DF91EE4D25941	20990006791500	1	0	2021
79	VirksomheterPåRuter250m	35c3e01a-fdcc-42b2-90ba-4eee99268cf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.773728+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA4BE6A08BCB1941AF9DF91EE4D25941C1E6671CE7CB1941E3AA7700A6D259417A13873405C819410E36C348A0D25941BB770EB9A9C719416E133D67DED25941AA4BE6A08BCB1941AF9DF91EE4D25941	20990006791250	1	0	2021
80	VirksomheterPåRuter250m	e108c311-adb0-4df6-944a-24e6640ca9aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.76885+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BB770EB9A9C719416E133D67DED2594123FCB7D1C7C319414B1881AFD8D25941D408C7556CC319418550F2CD16D35941C787143D4EC71941F660B6851CD35941BB770EB9A9C719416E133D67DED25941	20987506791500	2	0	2021
81	VirksomheterPåRuter250m	279ccd03-8f85-4b8c-95aa-594c34bfceb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.766038+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023FCB7D1C7C319414B1881AFD8D2594148D9E2EAE5BF194117ACC5F7D2D259414EE0FA6E8ABF194102CF2E1611D35941D408C7556CC319418550F2CD16D3594123FCB7D1C7C319414B1881AFD8D25941	20985006791500	1	0	2021
82	VirksomheterPåRuter250m	4649970b-91e9-446f-ae50-c131e72d6317	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.765891+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B4E215C87EC41941ABF89C725CD2594110CA2EE19CC019418EB7F1BA56D259414C7D496641C019419FF95BD994D25941DE9A274D23C419415A500F919AD25941B4E215C87EC41941ABF89C725CD25941	20985006791000	1	0	2021
83	VirksomheterPåRuter250m	f195e8e7-17d4-44cd-9e62-bac9885d4dcb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.758692+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB54119A7DB8194186F8F66989D2594130BBEC7F5FBC1941BA31A9218FD259412F0FC9FABABC19414C05470351D2594177B2E414D9B81941BFE19C4B4BD25941EB54119A7DB8194186F8F66989D25941	20980006791000	1	0	2021
84	VirksomheterPåRuter250m	f1747973-7173-48b7-89da-0fa462b4ac89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.753352+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000077B2E414D9B81941BFE19C4B4BD2594147B4812FF7B41941C44CF39345D25941E14AB7B49BB41941DB4D45B283D25941EB54119A7DB8194186F8F66989D2594177B2E414D9B81941BFE19C4B4BD25941	20977506791000	1	1	2021
85	VirksomheterPåRuter250m	bc80bf6d-d190-4d5e-bbd0-4bb31fae1ef2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.749378+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0323CB625A81941DAE2DAD050D85941BDA53E9A07AC19419CDC4D8956D85941D4D8262163AC1941AA40096B18D85941247D1B3D81A8194122599EB212D85941D0323CB625A81941DAE2DAD050D85941	20975006797000	1	0	2021
86	VirksomheterPåRuter250m	7888ec4c-846a-4dfa-b110-7335ac99dbe2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.74923+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000032719EBDE4B319419AA2E7EEFFD2594153A6D7D802B01941575B2637FAD25941602B925CA7AF1941C7996E5538D359418E05504189B319414CF6370D3ED3594132719EBDE4B319419AA2E7EEFFD25941	20975006791750	1	11	2021
87	VirksomheterPåRuter250m	b2ee02cd-befd-4e34-b85f-0172de7b260c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.744964+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0323CB625A81941DAE2DAD050D8594154E5BAD243A41941C37668184BD85941F45F634BE8A31941EB5F9C3689D859415EC7DB2ECAA719411EDE16EF8ED85941D0323CB625A81941DAE2DAD050D85941	20972506797250	3	0	2021
88	VirksomheterPåRuter250m	e78401f3-a9e8-4d39-8950-af59954027cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.744816+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000247D1B3D81A8194122599EB212D85941354991599FA419414BFF33FA0CD8594154E5BAD243A41941C37668184BD85941D0323CB625A81941DAE2DAD050D85941247D1B3D81A8194122599EB212D85941	20972506797000	6	225	2021
89	VirksomheterPåRuter250m	e3f3edf1-e052-419c-9655-fd10df67d255	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.744669+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000021A5564938A91941479A237696D759412EA3BA6556A519415F65C9BD90D759414689E6DFFAA4194180F9FEDBCED7594108A479C3DCA81941F1406194D4D7594121A5564938A91941479A237696D75941	20972506796500	2	0	2021
90	VirksomheterPåRuter250m	773d67b0-69d3-4ed6-9f88-f0d666a1f899	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.744519+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000237EB2CE93A919411765E55758D759419D940DEBB1A51941E142939F52D759412EA3BA6556A519415F65C9BD90D7594121A5564938A91941479A237696D75941237EB2CE93A919411765E55758D75941	20972506796250	4	0	2021
91	VirksomheterPåRuter250m	717af931-c342-4bd8-8a40-fbf27905d0b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.744354+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C42C8D53EFA919415FA1A6391AD75941495BDF6F0DA61941FC915C8114D759419D940DEBB1A51941E142939F52D75941237EB2CE93A919411765E55758D75941C42C8D53EFA919415FA1A6391AD75941	20972506796000	3	2	2021
92	VirksomheterPåRuter250m	fe1bc934-c688-44f2-af2e-b6783629ae19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.744206+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C42C8D53EFA919415FA1A6391AD75941A7AEE6D74AAA1941164F671BDCD65941D8F42FF468A61941B0522563D6D65941495BDF6F0DA61941FC915C8114D75941C42C8D53EFA919415FA1A6391AD75941	20972506795750	2	0	2021
93	VirksomheterPåRuter250m	d56738ea-141c-4e83-9852-663093308208	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.744059+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E9DDECFB9B01941923194FA7DD259411B4D87EBD7AC19418BA3E34278D25941E36B4D707CAC194153EA2461B6D2594124CD9B545EB01941F48DDD18BCD259417E9DDECFB9B01941923194FA7DD25941	20972506791250	1	0	2021
94	VirksomheterPåRuter250m	5e627fb3-2b0a-4b16-8326-8c4897c2d636	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.743912+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E9DDECFB9B01941923194FA7DD259411215A04A15B119412F464ADC3FD2594130D53F6633AD1941E1CDA1243AD259411B4D87EBD7AC19418BA3E34278D259417E9DDECFB9B01941923194FA7DD25941	20972506791000	1	0	2021
95	VirksomheterPåRuter250m	dab23bac-44d3-48b5-88d2-e02f8e80b373	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.738973+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F45F634BE8A31941EB5F9C3689D859410F1C6C6806A01941366F227E83D85941DA5A9CE0AA9F194120B84D9CC1D8594160BB8AC38CA31941D3BACF54C7D85941F45F634BE8A31941EB5F9C3689D85941	20970006797500	2	0	2021
96	VirksomheterPåRuter250m	6f698b21-30f0-40f9-a582-27f8cb566291	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.738826+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054E5BAD243A41941C37668184BD85941AEBDBAEF61A019412E98F65F45D859410F1C6C6806A01941366F227E83D85941F45F634BE8A31941EB5F9C3689D8594154E5BAD243A41941C37668184BD85941	20970006797250	1	0	2021
97	VirksomheterPåRuter250m	241d3a20-c73e-48b6-8cb2-2029dc5a251d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.738677+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD5EFF77C4A61941F384ED4498D6594187F2C094E2A219415A29B48C92D65941C66EFA1087A21941F2E3E3AAD0D65941D8F42FF468A61941B0522563D6D65941FD5EFF77C4A61941F384ED4498D65941	20970006795500	4	0	2021
98	VirksomheterPåRuter250m	8ef4ff1c-34ad-4262-9546-79517781f106	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.738529+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D33392F420AC194148A2657FF4D25941231ACE103FA819414477A5C7EED25941A0799A94E3A71941158BDDE52CD359413FA75578C5AB19416BCBA59D32D35941D33392F420AC194148A2657FF4D25941	20970006791750	3	3	2021
99	VirksomheterPåRuter250m	c3081157-f748-4a18-af31-cb791a567ca9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.738381+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E36B4D707CAC194153EA2461B6D25941C365808C9AA81941C7D46CA9B0D25941231ACE103FA819414477A5C7EED25941D33392F420AC194148A2657FF4D25941E36B4D707CAC194153EA2461B6D25941	20970006791500	2	0	2021
100	VirksomheterPåRuter250m	5a9a5cf5-80ed-4932-815f-8d4837a58184	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.738236+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001B4D87EBD7AC19418BA3E34278D259412C5AB107F6A819419BA3338B72D25941C365808C9AA81941C7D46CA9B0D25941E36B4D707CAC194153EA2461B6D259411B4D87EBD7AC19418BA3E34278D25941	20970006791250	1	0	2021
101	VirksomheterPåRuter250m	7b394bb7-1092-4c2c-8a86-458623136f08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.732384+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F1C6C6806A01941366F227E83D8594111FCF585249C1941D90BA9C57DD85941EA1B2FFEC89B1941C042CCE3BBD85941DA5A9CE0AA9F194120B84D9CC1D859410F1C6C6806A01941366F227E83D85941	20967506797500	3	2	2021
102	VirksomheterPåRuter250m	52675144-08a3-4f7b-89bc-0005d9dd6052	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.732234+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEBDBAEF61A019412E98F65F45D8594146BC3B0D809C1941FA4685A73FD8594111FCF585249C1941D90BA9C57DD859410F1C6C6806A01941366F227E83D85941AEBDBAEF61A019412E98F65F45D85941	20967506797250	1	0	2021
103	VirksomheterPåRuter250m	4cf28eec-bcef-4fee-abef-22a062952c48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.732086+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEBDBAEF61A019412E98F65F45D85941703D8876BDA01941FD32CA4107D85941385A0094DB9C194116F4608901D8594146BC3B0D809C1941FA4685A73FD85941AEBDBAEF61A019412E98F65F45D85941	20967506797000	1	1	2021
104	VirksomheterPåRuter250m	898c5fa4-a2a1-433b-a8a0-6bc756ab5751	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.731937+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA470D1DF5A3194197A32132D8D559414263353A13A01941E80F017AD2D559410A62FBB7B79F1941EA612A9810D659415C61CA9A99A319413309535016D65941CA470D1DF5A3194197A32132D8D55941	20967506794750	4	0	2021
105	VirksomheterPåRuter250m	490a5116-8d54-436c-9155-b79a3086be37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.731788+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AB7253DCAA0194125C1AC3D56D559411E670F20ACA419412D2DBDF55BD55941609BCEA007A51941551C8AD71DD55941F304DCBD25A1194156C4811F18D559410AB7253DCAA0194125C1AC3D56D55941	20967506794000	1	0	2021
106	VirksomheterPåRuter250m	621e1c00-b98f-49f4-acdd-8526f072c047	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.731635+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001899B434A6A319419B48454C65D359418086E51788A71941441015046BD35941A0799A94E3A71941158BDDE52CD35941D8A260B101A419419FD8152E27D359411899B434A6A319419B48454C65D35941	20967506792000	1	0	2021
107	VirksomheterPåRuter250m	871a8c04-79c9-40fc-821a-36514bbd12d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.727874+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046BC3B0D809C1941FA4685A73FD859417EE13D2B9E981941FE8214EF39D85941680001A442981941AF35300D78D8594111FCF585249C1941D90BA9C57DD8594146BC3B0D809C1941FA4685A73FD85941	20965006797250	1	0	2021
108	VirksomheterPåRuter250m	11244521-b3de-43a2-9568-6448c82f85f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.727696+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000385A0094DB9C194116F4608901D85941F29FF9B1F99819416C42F8D0FBD759417EE13D2B9E981941FE8214EF39D8594146BC3B0D809C1941FA4685A73FD85941385A0094DB9C194116F4608901D85941	20965006797000	2	0	2021
109	VirksomheterPåRuter250m	6a140f01-7326-42ef-b238-88876a113065	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.727539+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E48FB527A9B194164F822FE48D65941AD2940355C9F1941B62553B64ED659410A62FBB7B79F1941EA612A9810D65941369EADD5D59B1941144802E00AD659415E48FB527A9B194164F822FE48D65941	20965006795000	1	1	2021
110	VirksomheterPåRuter250m	ffc0ebc0-1859-4399-ad63-eef24f15cf1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.72737+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F304DCBD25A1194156C4811F18D5594145B36ADB439D1941E2F9796712D559416449BD5AE89C1941A1E29C8550D559410AB7253DCAA0194125C1AC3D56D55941F304DCBD25A1194156C4811F18D55941	20965006794000	1	0	2021
111	VirksomheterPåRuter250m	16a3430b-3a8b-4a32-be58-ed4ad0a1a068	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.727188+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F762F73C38A21941F577FDC45DD45941F2626B5A569E19418EEA0D0D58D459415DC241DBFA9D1941E07D322B96D459413DDDC4BDDCA11941C51F2AE39BD45941F762F73C38A21941F577FDC45DD45941	20965006793250	1	0	2021
112	VirksomheterPåRuter250m	3133b330-696c-471e-bb6e-2b43c0e54437	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.727036+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000796D839EFA21941247DA288E1D359418CCA3A570D9F19412F19C3D0DBD35941C6BB13D9B19E194100C9E8EE19D4594158A1A8BB93A21941C041D0A61FD459410796D839EFA21941247DA288E1D35941	20965006792750	1	47	2021
113	VirksomheterPåRuter250m	7ee1d59e-c1a4-4d46-9dde-3f8a35658cd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.726884+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001899B434A6A319419B48454C65D35941A3000552C49F1941A70E76945FD35941F48CE0D4689F194111DB9CB29DD35941BB3E87B74AA31941172A746AA3D359411899B434A6A319419B48454C65D35941	20965006792250	1	0	2021
114	VirksomheterPåRuter250m	4577699a-6e11-4a3a-b8c1-5613c00008f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.726733+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D8A260B101A419419FD8152E27D359415623A8CE1FA01941E5B34E7621D35941A3000552C49F1941A70E76945FD359411899B434A6A319419B48454C65D35941D8A260B101A419419FD8152E27D35941	20965006792000	2	0	2021
115	VirksomheterPåRuter250m	e5422604-bdc9-4807-bd95-21a4673b9493	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.722163+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000FF421CE79719418D5A4B2BB6D859417404D83A0594194160FFCA72B0D8594111C1A1B2A99319418484DD90EED8594192DF03948B9719419AF16549F4D8594100FF421CE79719418D5A4B2BB6D85941	20962506797750	1	6	2021
116	VirksomheterPåRuter250m	60ef3e94-540d-4c69-af5d-4ef04658faa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.722014+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EE13D2B9E981941FE8214EF39D85941BE2DC149BC941941144CA43634D8594172298DC26094194192ECB75472D85941680001A442981941AF35300D78D859417EE13D2B9E981941FE8214EF39D85941	20962506797250	4	3	2021
117	VirksomheterPåRuter250m	f23b47d5-996c-48f4-8cf3-d9715d7cac8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.721865+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F29FF9B1F99819416C42F8D0FBD75941040F74D017951941DE1D9018F6D75941BE2DC149BC941941144CA43634D859417EE13D2B9E981941FE8214EF39D85941F29FF9B1F99819416C42F8D0FBD75941	20962506797000	8	66	2021
118	VirksomheterPåRuter250m	18305cc1-821f-4bc6-88d4-564b83d71bf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.721718+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000369EADD5D59B1941144802E00AD659414216E1F3F397194186BBDA2705D659419EA03771989719415458F34543D659415E48FB527A9B194164F822FE48D65941369EADD5D59B1941144802E00AD65941	20962506795000	1	0	2021
119	VirksomheterPåRuter250m	38b6acaf-29d5-4e01-8c26-16080b0c4fd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.721569+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089BCDE57319C1941B309E1C1CCD55941005409764F981941CD90C109C7D559414216E1F3F397194186BBDA2705D65941369EADD5D59B1941144802E00AD6594189BCDE57319C1941B309E1C1CCD55941	20962506794750	2	2	2021
120	VirksomheterPåRuter250m	596721cb-407e-4987-a34c-fa8590e25fad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.721406+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089BCDE57319C1941B309E1C1CCD559410AA18ED98C9C1941383DBFA38ED559418F57B0F7AA98194120D8A7EB88D55941005409764F981941CD90C109C7D5594189BCDE57319C1941B309E1C1CCD55941	20962506794500	1	0	2021
121	VirksomheterPåRuter250m	126617b7-f927-46b7-a946-3ae718ec1b69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.716082+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE2DC149BC941941144CA43634D859416BA1C568DA90194119A2347E2ED859419E779AE17E9019415C30409C6CD8594172298DC26094194192ECB75472D85941BE2DC149BC941941144CA43634D85941	20960006797250	3	141	2021
122	VirksomheterPåRuter250m	6bca53ed-bb33-454e-8bfa-9c10afa82023	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.715934+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000040F74D017951941DE1D9018F6D75941D4A76FEF3591194142862860F0D759416BA1C568DA90194119A2347E2ED85941BE2DC149BC941941144CA43634D85941040F74D017951941DE1D9018F6D75941	20960006797000	12	33	2021
123	VirksomheterPåRuter250m	977498a9-c22a-4447-9264-32888f6ec420	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.715786+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F84E5316C99419413800913383D559418F57B0F7AA98194120D8A7EB88D55941911ED6780699194179918DCD4AD55941F8367097249519418ACD7E1545D55941F84E5316C99419413800913383D55941	20960006794250	1	0	2021
124	VirksomheterPåRuter250m	56461ae3-97c9-46bc-83cf-ec5cc6fe3a53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.715636+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009E2400F7CF9A1941BADD013714D459413FDC6D15EE961941CC7F1B7F0ED459418947D796929619410078309D4CD45941FFAE6078749A1941A1EA1E5552D459419E2400F7CF9A1941BADD013714D45941	20960006793000	2	4	2021
125	VirksomheterPåRuter250m	c7608052-8346-43af-91bb-d8995c800abc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.710362+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006BA1C568DA90194119A2347E2ED85941E63C4B88F88C1941E484C5C528D8594144EB28019D8C1941E600C9E366D859419E779AE17E9019415C30409C6CD859416BA1C568DA90194119A2347E2ED85941	20957506797250	3	53	2021
126	VirksomheterPåRuter250m	3a473ccc-57c1-47b6-be5c-7180dffde602	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.710213+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4A76FEF3591194142862860F0D75941C66AEC0E548D1941737BC1A7EAD75941E63C4B88F88C1941E484C5C528D859416BA1C568DA90194119A2347E2ED85941D4A76FEF3591194142862860F0D75941	20957506797000	5	6	2021
127	VirksomheterPåRuter250m	97ec082e-bd61-4b97-b725-20dfe42acbe3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.710058+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4A76FEF3591194142862860F0D759418B88987591911941D1DC1B42B2D759418E720C95AF8D19418DE4BC89ACD75941C66AEC0E548D1941737BC1A7EAD75941D4A76FEF3591194142862860F0D75941	20957506796750	6	20	2021
128	VirksomheterPåRuter250m	ab8c1692-6d26-4473-9bcd-8e40f4575fce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.709893+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8367097249519418ACD7E1545D55941F6928BB642911941A896705D3FD55941AB877735E79019415AB57A7B7DD55941F84E5316C99419413800913383D55941F8367097249519418ACD7E1545D55941	20957506794250	1	1	2021
129	VirksomheterPåRuter250m	c5d62275-ab6f-4c9e-b21c-83bdb8f99325	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.709736+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA462698DB95194192BE58D9C8D459416EE82FB7F99119411DB05A21C3D45941A75E1E379E91194140EA653F01D55941BDDF0B1880951941FD0C6CF706D55941FA462698DB95194192BE58D9C8D45941	20957506793750	1	0	2021
130	VirksomheterPåRuter250m	91867ce1-8341-42a5-b65f-8aee07575e37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.709556+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008947D796929619410078309D4CD45941F02CCFB5B09219418A9242E546D45941F72DC0365592194137E84E0385D45941596ABF173796194140E244BB8AD459418947D796929619410078309D4CD45941	20957506793250	1	0	2021
131	VirksomheterPåRuter250m	16729655-c171-4cdf-bc52-cb3bbc6eceec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.702966+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C66AEC0E548D1941737BC1A7EAD759414658EA2E728919414BFD5AEFE4D75941A00052A81689194153F4560D23D85941E63C4B88F88C1941E484C5C528D85941C66AEC0E548D1941737BC1A7EAD75941	20955006797000	6	5	2021
132	VirksomheterPåRuter250m	9293c008-6fa9-459d-96f1-a3fec1fa118c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.70281+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E720C95AF8D19418DE4BC89ACD75941718901B5CD891941F7785ED1A6D759414658EA2E728919414BFD5AEFE4D75941C66AEC0E548D1941737BC1A7EAD759418E720C95AF8D19418DE4BC89ACD75941	20955006796750	2	0	2021
133	VirksomheterPåRuter250m	281cbde1-dcd9-4acf-89fc-2159a2976423	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.692658+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A00052A81689194153F4560D23D85941F3ECD9C8348519413CF0E8541DD85941B244C941D9841941A847DC725BD85941D7843821BB8819410D5E522B61D85941A00052A81689194153F4560D23D85941	20952506797250	1	0	2021
134	VirksomheterPåRuter250m	200eb522-fe7f-4161-91b3-336a77975d60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.692502+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004658EA2E728919414BFD5AEFE4D75941AF70694F90851941A70BF536DFD75941F3ECD9C8348519413CF0E8541DD85941A00052A81689194153F4560D23D859414658EA2E728919414BFD5AEFE4D75941	20952506797000	25	82	2021
135	VirksomheterPåRuter250m	baba0c74-ab97-4ea3-aaf3-db1d72209505	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.692348+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000718901B5CD891941F7785ED1A6D7594191CD77D5EB851941E9990019A1D75941AF70694F90851941A70BF536DFD759414658EA2E728919414BFD5AEFE4D75941718901B5CD891941F7785ED1A6D75941	20952506796750	9	20	2021
136	VirksomheterPåRuter250m	9ca80fce-becd-4868-8a1a-2fa989e14c30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.683512+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF70694F90851941A70BF536DFD759416BB46970AE8119415EA68F7ED9D759414902E3E95281194178787B9C17D85941F3ECD9C8348519413CF0E8541DD85941AF70694F90851941A70BF536DFD75941	20950006797000	16	50	2021
137	VirksomheterPåRuter250m	731f6481-872d-4fab-98c8-271859015a96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.683358+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000091CD77D5EB851941E9990019A1D75941563F6FF6098219413C47A3609BD759416BB46970AE8119415EA68F7ED9D75941AF70694F90851941A70BF536DFD7594191CD77D5EB851941E9990019A1D75941	20950006796750	9	59	2021
138	VirksomheterPåRuter250m	49912244-ed04-48e3-9eb2-26c8b96c8eea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.67556+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004902E3E95281194178787B9C17D8594105416D0B717D1941E78C0EE411D85941E4386E84157D1941A9BFF10150D85941402BDB62F780194194BD66BA55D859414902E3E95281194178787B9C17D85941	20947506797250	8	17	2021
139	VirksomheterPåRuter250m	d423fc96-a241-4f11-a811-f6585f272cd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.675412+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006BB46970AE8119415EA68F7ED9D75941E123EB91CC7D19414BCD2AC6D3D7594105416D0B717D1941E78C0EE411D859414902E3E95281194178787B9C17D859416BB46970AE8119415EA68F7ED9D75941	20947506797000	5	23	2021
140	VirksomheterPåRuter250m	14c30eb7-7c8a-4091-be7f-b662674d4d77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.668013+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000005416D0B717D1941E78C0EE411D8594199A9782D8F791941602DA22B0CD859410C6E82A633791941C24D7D494AD85941E4386E84157D1941A9BFF10150D8594105416D0B717D1941E78C0EE411D85941	20945006797250	4	33	2021
141	VirksomheterPåRuter250m	c9b28512-024c-4e73-beb7-60b6f0fdd9a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.607511+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008CBA85918F511941D840C74BEFDD5941162DF5B8AD4D1941B5219692E9DD594155A9B325524D194167061BB027DE594189883BFE335119417F3454692DDE59418CBA85918F511941D840C74BEFDD5941	20922506803500	1	0	2021
142	VirksomheterPåRuter250m	98bea65c-925a-43dd-84d1-143c821c528d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.599379+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C7FECEF42561941E8D07DCD16D85941F9540C176152194108CF0E1511D85941C170EC8F0552194121AB98324FD85941C8E5C368E75519417DBF0FEB54D859410C7FECEF42561941E8D07DCD16D85941	20920006797500	2	0	2021
143	VirksomheterPåRuter250m	3de1de19-2e8f-4a55-a6c5-105ebdfb1b47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.583+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000000D6973544B1941415B3D6989D75941620AFB9B724719419A1DE0B083D75941448AF71517471941C4D752CEC1D7594106DE5CEDF84A19414028B886C7D75941000D6973544B1941415B3D6989D75941	20912506797000	1	0	2021
144	VirksomheterPåRuter250m	ee2dc522-9bdb-4fad-a0d3-40a9e4fa92c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.582871+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007E3FD7D0B4C19414420462E0DD759418F817EA629481941BA08F97507D75941985D7D21CE47194196D86C9345D75941720FF4F8AF4B19414203C24B4BD7594107E3FD7D0B4C19414420462E0DD75941	20912506796500	2	0	2021
145	VirksomheterPåRuter250m	64336cf3-8b86-4813-80dc-ef17ef1f5cc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.578043+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006F5680CF47441941377BACBD01D759418F817EA629481941BA08F97507D75941FA73FE2A85481941F6AD8458C9D659412B9BF753A3441941BF3340A0C3D659416F5680CF47441941377BACBD01D75941	20910006796250	1	0	2021
146	VirksomheterPåRuter250m	bba4f338-75ec-4837-b6d9-5a61f0885627	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:29.572522+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002B9BF753A3441941BF3340A0C3D6594169FB717DC14019417143FCE7BDD65941076203F96540194198776005FCD659416F5680CF47441941377BACBD01D759412B9BF753A3441941BF3340A0C3D65941	20907506796250	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

COPY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E864000005000000CB79371BE85318410E9832EA11D85941929FD86306501841B68FB5310CD85941BE19DCDBAA4F1841A769274D4AD85941F6D932938C5318413185AC0550D85941CB79371BE85318410E9832EA11D85941
2	VirksomheterPåRuter250mGrense	0102000020E86400000500000036EE626EDA341841CB595826E4D75941CCE30DBBF8301841F350DF6DDED75941D3DA51339D3018415E9010891CD85941B8DD9EE67E3418419EAC914122D8594136EE626EDA341841CB595826E4D75941
3	VirksomheterPåRuter250mGrense	0102000020E864000005000000FCD778BC3A2A1841D322A28EC9D95941FD51660A59261841CF80E9D5C3D9594142F3B07EFD251841879906F101DA59416E79BB30DF291841D54DC7A907DA5941FCD778BC3A2A1841D322A28EC9D95941
4	VirksomheterPåRuter250mGrense	0102000020E864000005000000BE6B3E24609F1B419C32BD42F9CE5941984BC2FF7D9B1B4173D0948BF3CE594180BF068D229B1B41AE49D8AD31CF59411AC578B1049F1B4139C2086537CF5941BE6B3E24609F1B419C32BD42F9CE5941
5	VirksomheterPåRuter250mGrense	0102000020E86400000500000072A7047316761B4170DE52DCC1CD59419F18F05334721B4192BC5125BCCD594174D0A8E3D8711B411BBE3E47FACD5941C05CB302BB751B4132F747FEFFCD594172A7047316761B4170DE52DCC1CD5941
6	VirksomheterPåRuter250mGrense	0102000020E864000005000000AFB999F0B65A1B419A68F8865ED85941B16CBFD4D4561B414AAD95CE58D8594102F55E4E79561B41770F4FF096D85941D3562F6A5B5A1B41B2DBB9A89CD85941AFB999F0B65A1B419A68F8865ED85941
7	VirksomheterPåRuter250mGrense	0102000020E86400000500000049E47726A03A1B41080CB9FF39D659417184D80EBE361B41C3689C4734D659410DBDD98C62361B41DC1C126972D659419D436FA4443A1B416BD2362178D6594149E47726A03A1B41080CB9FF39D65941
8	VirksomheterPåRuter250mGrense	0102000020E86400000500000060F84050F0151B41570A9B078CD459419AA2723D0E121B4183F4B44F86D4594174EFDCBEB2111B411F99DD70C4D45941E580A1D194151B4159C2CB28CAD4594160F84050F0151B41570A9B078CD45941
9	VirksomheterPåRuter250mGrense	0102000020E864000005000000B6FB0E0868061B416058062875D45941358E45F785021B414BB022706FD459412FD5D6782A021B4118072B91ADD45941A28796890C061B41ABC21649B3D45941B6FB0E0868061B416058062875D45941
10	VirksomheterPåRuter250mGrense	0102000020E864000005000000B45BFDE6A3FE1A4147A33FB869D45941A16436D7C1FA1A4130315D0064D45941C11ADB5866FA1A41F1605521A2D459416B5B986848FE1A4192E63FD9A7D45941B45BFDE6A3FE1A4147A33FB869D45941
11	VirksomheterPåRuter250mGrense	0102000020E864000004000000669B3CA082EA1A41249B8862C9D459410947EBAD64EE1A4120CA781ACFD459413DB3AA2CC0EE1A41FA6F99F990D45941D75AF21EDEEA1A417954B1418BD45941
12	VirksomheterPåRuter250mGrense	0102000020E864000002000000669B3CA082EA1A41249B8862C9D45941D75AF21EDEEA1A417954B1418BD45941
13	VirksomheterPåRuter250mGrense	0102000020E864000004000000D75AF21EDEEA1A417954B1418BD45941743DBB11FCE61A4122D3C98985D4594178280F93A0E61A41490699AAC3D45941669B3CA082EA1A41249B8862C9D45941
14	VirksomheterPåRuter250mGrense	0102000020E86400000500000042AE03148EE51A418500030D7ED55941986A7407ACE11A41EFCBFB5478D55941CF31CD8650E11A411182C075B6D55941D6CE529332E51A419DC9CF2DBCD5594142AE03148EE51A418500030D7ED55941
15	VirksomheterPåRuter250mGrense	0102000020E864000005000000584B3F0763E21A41A2907013FCD4594171F01DFB80DE1A41371C7A5BF6D4594104BE827B25DE1A41C8F3377C34D55941DE739A8707E21A41787B36343AD55941584B3F0763E21A41A2907013FCD45941
16	VirksomheterPåRuter250mGrense	0102000020E864000005000000F202AAF912DD1A4142DD6DDEEED55941536830EE30D91A4137B65726E9D55941521C9A6CD5D81A4159120B4727D65941B0150A78B7DC1A411B4C29FF2CD65941F202AAF912DD1A4142DD6DDEEED55941
17	VirksomheterPåRuter250mGrense	0102000020E86400000500000004BE827B25DE1A41C8F3377C34D559416D3DEC6F43DA1A41BF053AC42ED55941377BD9EFE7D91A41F02FEFE46CD55941705966FBC9DD1A411E31F59C72D5594104BE827B25DE1A41C8F3377C34D55941
18	VirksomheterPåRuter250mGrense	0102000020E86400000400000096141DC847CF1A413C7BF77952D7594172AB5AD229D31A41EDDD3C3258D759419C116D5685D31A41779594111AD7594104E0254CA3CF1A41D044575914D75941
19	VirksomheterPåRuter250mGrense	0102000020E86400000200000096141DC847CF1A413C7BF77952D7594104E0254CA3CF1A41D044575914D75941
20	VirksomheterPåRuter250mGrense	0102000020E864000002000000439F60BE65CB1A4188B1B2C14CD7594196141DC847CF1A413C7BF77952D75941
21	VirksomheterPåRuter250mGrense	0102000020E86400000200000004E0254CA3CF1A41D044575914D7594146D25F42C1CB1A412B8D1AA10ED75941
22	VirksomheterPåRuter250mGrense	0102000020E8640000050000004F12B4525AD01A41250B151898D659419BD2DA4878CC1A410D78E85F92D6594129E4DDC51CCC1A4158CF8180D0D65941B28AADCFFECF1A41C874B638D6D659414F12B4525AD01A41250B151898D65941
23	VirksomheterPåRuter250mGrense	0102000020E864000002000000439F60BE65CB1A4188B1B2C14CD7594146D25F42C1CB1A412B8D1AA10ED75941
24	VirksomheterPåRuter250mGrense	0102000020E86400000400000046D25F42C1CB1A412B8D1AA10ED75941C5E81A39DFC71A41656EDEE808D75941DB4B25B583C71A41AF806E0947D75941439F60BE65CB1A4188B1B2C14CD75941
25	VirksomheterPåRuter250mGrense	0102000020E8640000030000004C14B5B02DC11A41819AE41643D65941C46A14B90FC51A41BB5007CF48D659417ADEFB3A6BC51A41C3EB7CAE0AD65941
26	VirksomheterPåRuter250mGrense	0102000020E8640000020000000CF5923289C11A413F4862F604D659417ADEFB3A6BC51A41C3EB7CAE0AD65941
27	VirksomheterPåRuter250mGrense	0102000020E8640000030000007ADEFB3A6BC51A41C3EB7CAE0AD659410B2762BCC6C51A418AEDF18DCCD5594146AAEFB3E4C11A41E15CDFD5C6D55941
28	VirksomheterPåRuter250mGrense	0102000020E8640000020000004C14B5B02DC11A41819AE41643D659410CF5923289C11A413F4862F604D65941
29	VirksomheterPåRuter250mGrense	0102000020E864000003000000433AAB2AA7BD1A41403D483EFFD5594126EAD6A84BBD1A41C87CC25E3DD659414C14B5B02DC11A41819AE41643D65941
30	VirksomheterPåRuter250mGrense	0102000020E8640000020000000CF5923289C11A413F4862F604D6594146AAEFB3E4C11A41E15CDFD5C6D55941
31	VirksomheterPåRuter250mGrense	0102000020E864000002000000433AAB2AA7BD1A41403D483EFFD559410CF5923289C11A413F4862F604D65941
32	VirksomheterPåRuter250mGrense	0102000020E86400000300000046AAEFB3E4C11A41E15CDFD5C6D559417B5EFEAB02BE1A41C264CD1DC1D55941433AAB2AA7BD1A41403D483EFFD55941
33	VirksomheterPåRuter250mGrense	0102000020E86400000400000019448EA420BA1A410905BC65BBD559417B5EFEAB02BE1A41C264CD1DC1D559417654D02C5EBE1A4147F351FD82D5594103AB56257CBA1A419AA648457DD55941
34	VirksomheterPåRuter250mGrense	0102000020E86400000400000004E19DA5D7BA1A414DAFD4243FD55941EA1921ADB9BE1A41C6E8D5DC44D5594179ACF02C15BF1A41424559BC06D55941C3E3632533BB1A411D1F600401D55941
35	VirksomheterPåRuter250mGrense	0102000020E86400000200000019448EA420BA1A410905BC65BBD5594103AB56257CBA1A419AA648457DD55941
36	VirksomheterPåRuter250mGrense	0102000020E86400000400000003AB56257CBA1A419AA648457DD55941A2355E1E9AB61A4137F23F8D77D55941785B9F9D3EB61A41943DABADB5D5594119448EA420BA1A410905BC65BBD55941
37	VirksomheterPåRuter250mGrense	0102000020E86400000200000004E19DA5D7BA1A414DAFD4243FD55941C3E3632533BB1A411D1F600401D55941
38	VirksomheterPåRuter250mGrense	0102000020E864000004000000C3E3632533BB1A411D1F600401D55941BF53581E51B71A414991674CFBD4594183DE9B9EF5B61A411E0ED46C39D5594104E19DA5D7BA1A414DAFD4243FD55941
39	VirksomheterPåRuter250mGrense	0102000020E86400000500000086FB930F44B01A417BC8BD9B73D45941D709F90962AC1A41092AD7E36DD45941A09F5B8B06AC1A41569D2C04ACD45941040AED90E8AF1A417F4F1BBCB1D4594186FB930F44B01A417BC8BD9B73D45941
40	VirksomheterPåRuter250mGrense	0102000020E864000005000000A09F5B8B06AC1A41569D2C04ACD45941D2714B8624A81A41F0823E4CA6D45941CF523607C9A71A414B4A8B6CE4D4594104FC3C0CABAB1A414A788124EAD45941A09F5B8B06AC1A41569D2C04ACD45941
41	VirksomheterPåRuter250mGrense	0102000020E86400000500000015BFCBE4FE9E1A41E24EF742E2D25941CC1D7EE11C9B1A41F31F448BDCD2594186C91766C19A1A4196BE74AB1AD35941DCEC5B69A39E1A413A02306320D3594115BFCBE4FE9E1A41E24EF742E2D25941
42	VirksomheterPåRuter250mGrense	0102000020E86400000400000083E1C6D6D39B1A414B1BE14A60D25941D47F27DAB59F1A416020840266D25941BA69135411A01A4127A549E227D25941574CA9502F9C1A4135B5AE2A22D25941
43	VirksomheterPåRuter250mGrense	0102000020E86400000200000083E1C6D6D39B1A414B1BE14A60D25941574CA9502F9C1A4135B5AE2A22D25941
44	VirksomheterPåRuter250mGrense	0102000020E864000004000000574CA9502F9C1A4135B5AE2A22D25941AE84C04D4D981A41875C14731CD259419C96E7D3F1971A4174AD3E935AD2594183E1C6D6D39B1A414B1BE14A60D25941
45	VirksomheterPåRuter250mGrense	0102000020E8640000040000002A2269A7169A1A41AEE337D2E5D059413C5F81AAF89D1A415AD0A989EBD0594189B85B21549E1A41BADA7369ADD0594174FC391E729A1A4117040AB2A7D05941
46	VirksomheterPåRuter250mGrense	0102000020E864000004000000CA46D2A434961A413A8EC61AE0D05941648A892DD9951A4112C0EB3A1ED1594172E91630BB991A416E2B65F223D159412A2269A7169A1A41AEE337D2E5D05941
47	VirksomheterPåRuter250mGrense	0102000020E8640000020000002A2269A7169A1A41AEE337D2E5D0594174FC391E729A1A4117040AB2A7D05941
48	VirksomheterPåRuter250mGrense	0102000020E864000002000000CA46D2A434961A413A8EC61AE0D059412A2269A7169A1A41AEE337D2E5D05941
49	VirksomheterPåRuter250mGrense	0102000020E86400000300000074FC391E729A1A4117040AB2A7D0594166A4991B90961A41B7C4A0FAA1D05941CA46D2A434961A413A8EC61AE0D05941
50	VirksomheterPåRuter250mGrense	0102000020E864000005000000F0845CC020891A414F4CA674C7D1594132FEF0BF3E851A4128FB16BDC1D15941DBB1C846E3841A41E27819DDFFD159410EC72A47C5881A4178DFB09405D25941F0845CC020891A414F4CA674C7D15941
51	VirksomheterPåRuter250mGrense	0102000020E8640000050000003C009EC07A7D1A41E31BFA4DB6D15941CA89B6C198791A417C8D6C96B0D159412E84AA483D791A41C6CA56B6EED15941089088471F7D1A41AF6EEC6DF4D159413C009EC07A7D1A41E31BFA4DB6D15941
52	VirksomheterPåRuter250mGrense	0102000020E8640000050000002E84AA483D791A41C6CA56B6EED1594196D14D4A5B751A41CEBCC1FEE8D159410EDEC9D0FF741A41294EA31E27D25941C0281DCFE1781A41827140D62CD259412E84AA483D791A41C6CA56B6EED15941
53	VirksomheterPåRuter250mGrense	0102000020E864000005000000ED4EA7D53B6D1A4199C86AAF1BD259414B0BD8D859691A411666CFF715D259418EECEE5EFE681A413221981754D259419CCFB45BE06C1A4103993BCF59D25941ED4EA7D53B6D1A4199C86AAF1BD25941
54	VirksomheterPåRuter250mGrense	0102000020E8640000050000008EECEE5EFE681A413221981754D25941A45FAA621C651A41AD3EF55F4ED259411A4C49E8C0641A41AB4EB57F8CD25941227B84E4A2681A415E46603792D259418EECEE5EFE681A413221981754D25941
55	VirksomheterPåRuter250mGrense	0102000020E86400000500000036923DAF913D1A41BC39967291D25941355B9AB8AF391A41028DE9BA8BD2594101109D3D54391A410E8A4FDAC9D259415D033734363D1A41F34B0492CFD2594136923DAF913D1A41BC39967291D25941
56	VirksomheterPåRuter250mGrense	0102000020E8640000050000004E4F74E1522D1A4147E281D2F6D25941DDE7E8EC70291A413958C71AF1D25941E2F20D7115291A4156D90B3A2FD35941B6209065F72C1A415E78CEF134D359414E4F74E1522D1A4147E281D2F6D25941
57	VirksomheterPåRuter250mGrense	0102000020E86400000500000097D3DEF88E251A4101610D63EBD25941D3125605AD211A417AFC53ABE5D25941258A8D8951211A419A5388CA23D35941EB150D7D33251A4122CD498229D3594197D3DEF88E251A4101610D63EBD25941
58	VirksomheterPåRuter250mGrense	0102000020E86400000500000002508F966F1D1A41976CC7121ED35941DA6712A48D191A41F417075B18D359419CF3DA2732191A410DB22A7A56D35941C8AB4E1A141D1A419A1BF3315CD3594102508F966F1D1A41976CC7121ED35941
59	VirksomheterPåRuter250mGrense	0102000020E86400000400000024FD5345A4081A413DA85FEB48D1594125BAD3CC48081A4146D95E0A87D15941A9E400BD2A0C1A41FFD2EBC18CD15941B04E8A35860C1A41EB8BE4A24ED15941
60	VirksomheterPåRuter250mGrense	0102000020E864000002000000B04E8A35860C1A41EB8BE4A24ED15941605892ADE10C1A4153B2DC8310D15941
61	VirksomheterPåRuter250mGrense	0102000020E86400000200000024FD5345A4081A413DA85FEB48D15941B04E8A35860C1A41EB8BE4A24ED15941
62	VirksomheterPåRuter250mGrense	0102000020E8640000020000006CDF52BDFF081A41D8E45FCC0AD1594124FD5345A4081A413DA85FEB48D15941
63	VirksomheterPåRuter250mGrense	0102000020E8640000020000006CDF52BDFF081A41D8E45FCC0AD15941605892ADE10C1A4153B2DC8310D15941
64	VirksomheterPåRuter250mGrense	0102000020E864000003000000605892ADE10C1A4153B2DC8310D1594168FF18253D0D1A413746D464D2D05941A95ED0345B091A41128F5FADCCD05941
65	VirksomheterPåRuter250mGrense	0102000020E8640000050000000AC44A6036071A4174FE586741D25941A567BA7054031A410455B4AF3BD259412EDC3DF6F8021A415927A9CE79D259415B15C5E5DA061A4147E655867FD259410AC44A6036071A4174FE586741D25941
66	VirksomheterPåRuter250mGrense	0102000020E8640000020000006CDF52BDFF081A41D8E45FCC0AD15941A95ED0345B091A41128F5FADCCD05941
67	VirksomheterPåRuter250mGrense	0102000020E86400000200000055CD94CD1D051A410AA9E31405D159416CDF52BDFF081A41D8E45FCC0AD15941
68	VirksomheterPåRuter250mGrense	0102000020E864000002000000A95ED0345B091A41128F5FADCCD059411C27094579051A419F69EBF5C6D05941
69	VirksomheterPåRuter250mGrense	0102000020E8640000050000004D9BB5EAAF031A418CF0BE90FDD159415C799DFBCDFF19412FEE22D9F7D15941FB66AB8172FF1941FC3C10F835D25941A567BA7054031A410455B4AF3BD259414D9BB5EAAF031A418CF0BE90FDD15941
70	VirksomheterPåRuter250mGrense	0102000020E8640000040000008F2258DE3B011A41C5FE675DFFD0594124886B66E0001A41B495577C3DD1594124109F55C2041A413756DB3343D1594155CD94CD1D051A410AA9E31405D15941
71	VirksomheterPåRuter250mGrense	0102000020E86400000200000055CD94CD1D051A410AA9E31405D159411C27094579051A419F69EBF5C6D05941
72	VirksomheterPåRuter250mGrense	0102000020E8640000020000008F2258DE3B011A41C5FE675DFFD0594155CD94CD1D051A410AA9E31405D15941
73	VirksomheterPåRuter250mGrense	0102000020E8640000030000001C27094579051A419F69EBF5C6D059412E59C35597011A41BDD5773EC1D059418F2258DE3B011A41C5FE675DFFD05941
74	VirksomheterPåRuter250mGrense	0102000020E864000005000000428CFDED84001A41929A469B7BD15941AC8954FFA2FC19414E55BBE375D159415A4E6E8647FC194126B2A102B4D159413A310E7529001A41640D35BAB9D15941428CFDED84001A41929A469B7BD15941
75	VirksomheterPåRuter250mGrense	0102000020E8640000050000004D7A11A5AEF7194199C0C9882AD25941148F86B7CCF31941EE5B27D124D2594148792E3D71F319410ED8FBEF62D25941924AB02A53F719414F52A6A768D259414D7A11A5AEF7194199C0C9882AD25941
76	VirksomheterPåRuter250mGrense	0102000020E8640000040000005EACB2AA83F4194106AF7C93A8D159418C4B5D3128F41941404E52B2E6D159411A51F11E0AF819412E9DEC69ECD159419ECC4F9865F8194113E80E4BAED15941
77	VirksomheterPåRuter250mGrense	0102000020E8640000020000009ECC4F9865F8194113E80E4BAED159418EEA2C11C1F819413CA1302C70D15941
78	VirksomheterPåRuter250mGrense	0102000020E8640000020000005EACB2AA83F4194106AF7C93A8D159419ECC4F9865F8194113E80E4BAED15941
79	VirksomheterPåRuter250mGrense	0102000020E8640000020000003BAF8623DFF41941327EA6746AD159418EEA2C11C1F819413CA1302C70D15941
80	VirksomheterPåRuter250mGrense	0102000020E8640000040000008EEA2C11C1F819413CA1302C70D1594197A888891CF919419FC8510D32D15941D151D99B3AF51941C3BBCF552CD159413BAF8623DFF41941327EA6746AD15941
81	VirksomheterPåRuter250mGrense	0102000020E8640000050000008C4B5D3128F41941404E52B2E6D159419BA54A4446F019412B90B8FAE0D1594122017DCAEAEF1941168885191FD25941148F86B7CCF31941EE5B27D124D259418C4B5D3128F41941404E52B2E6D15941
82	VirksomheterPåRuter250mGrense	0102000020E8640000020000005EACB2AA83F4194106AF7C93A8D159413BAF8623DFF41941327EA6746AD15941
83	VirksomheterPåRuter250mGrense	0102000020E8640000040000003BAF8623DFF41941327EA6746AD1594124D86136FDF0194110EC1CBD64D159410CEE96BDA1F01941D606EBDBA2D159415EACB2AA83F4194106AF7C93A8D15941
84	VirksomheterPåRuter250mGrense	0102000020E86400000400000006E8AE63ADEB1941CF95A88057D25941FA022E508FEF19419BEE51385DD2594122017DCAEAEF1941168885191FD25941DED0F4DD08EC1941ED44E46119D25941
85	VirksomheterPåRuter250mGrense	0102000020E86400000200000006E8AE63ADEB1941CF95A88057D25941DED0F4DD08EC1941ED44E46119D25941
86	VirksomheterPåRuter250mGrense	0102000020E864000002000000CD28B177CBE7194184CDFFC851D2594106E8AE63ADEB1941CF95A88057D25941
87	VirksomheterPåRuter250mGrense	0102000020E864000002000000DED0F4DD08EC1941ED44E46119D25941A7FEEDF126E819414B9243AA13D25941
88	VirksomheterPåRuter250mGrense	0102000020E8640000050000000392FCD0BFEC194162EF59249DD15941AD98E3E4DDE819418068C96C97D159410F7AA96B82E81941F6C5868BD5D15941A65FB95764EC1941CA621F43DBD159410392FCD0BFEC194162EF59249DD15941
89	VirksomheterPåRuter250mGrense	0102000020E864000004000000B6C5348CE9E31941939557114CD2594105A87F118EE319412E2A0B308AD25941CFFAF2FC6FE71941A777BBE78FD25941CD28B177CBE7194184CDFFC851D25941
90	VirksomheterPåRuter250mGrense	0102000020E864000002000000CD28B177CBE7194184CDFFC851D25941A7FEEDF126E819414B9243AA13D25941
91	VirksomheterPåRuter250mGrense	0102000020E864000002000000B6C5348CE9E31941939557114CD25941CD28B177CBE7194184CDFFC851D25941
92	VirksomheterPåRuter250mGrense	0102000020E864000002000000E28A680645E419410A70A3F20DD25941B6C5348CE9E31941939557114CD25941
93	VirksomheterPåRuter250mGrense	0102000020E864000002000000E28A680645E419410A70A3F20DD25941A7FEEDF126E819414B9243AA13D25941
94	VirksomheterPåRuter250mGrense	0102000020E864000003000000A7FEEDF126E819414B9243AA13D259410F7AA96B82E81941F6C5868BD5D159413BF51A80A0E4194189B9EED3CFD15941
95	VirksomheterPåRuter250mGrense	0102000020E864000002000000E28A680645E419410A70A3F20DD259413BF51A80A0E4194189B9EED3CFD15941
96	VirksomheterPåRuter250mGrense	0102000020E864000002000000FC75641B63E0194105DE033B08D25941E28A680645E419410A70A3F20DD25941
97	VirksomheterPåRuter250mGrense	0102000020E8640000020000003BF51A80A0E4194189B9EED3CFD1594199D10D95BEE019415D3D571CCAD15941
98	VirksomheterPåRuter250mGrense	0102000020E86400000500000078AF8D26ACDF1941E36C5B7884D2594184111D3CCADB1941A23FACC07ED2594188B6F8C06EDB194177184FDFBCD25941324960AB50DF1941285B0697C2D2594178AF8D26ACDF1941E36C5B7884D25941
99	VirksomheterPåRuter250mGrense	0102000020E864000002000000FC75641B63E0194105DE033B08D2594199D10D95BEE019415D3D571CCAD15941
100	VirksomheterPåRuter250mGrense	0102000020E86400000400000099D10D95BEE019415D3D571CCAD159417D0F82AADCDC19414F51C064C4D159414EC0E13081DC194116DC648302D25941FC75641B63E0194105DE033B08D25941
101	VirksomheterPåRuter250mGrense	0102000020E86400000400000094D5755B31D719418C983246F5D25941EF06534513DB1941B160F1FDFAD2594188B6F8C06EDB194177184FDFBCD25941937C12D78CD71941A4659827B7D25941
102	VirksomheterPåRuter250mGrense	0102000020E86400000200000094D5755B31D719418C983246F5D25941937C12D78CD71941A4659827B7D25941
103	VirksomheterPåRuter250mGrense	0102000020E864000002000000FCFA19724FD319411760748EEFD2594194D5755B31D719418C983246F5D25941
104	VirksomheterPåRuter250mGrense	0102000020E864000002000000937C12D78CD71941A4659827B7D2594194CE2D52E8D7194146A2FD0879D25941
105	VirksomheterPåRuter250mGrense	0102000020E864000002000000B29BADEDAAD319418842E26FB1D25941937C12D78CD71941A4659827B7D25941
106	VirksomheterPåRuter250mGrense	0102000020E86400000200000008E7BF6806D41941A9944F5173D2594194CE2D52E8D7194146A2FD0879D25941
107	VirksomheterPåRuter250mGrense	0102000020E86400000300000094CE2D52E8D7194146A2FD0879D2594142C9C7CC43D819416E4E62EA3AD25941ADDA50E361D419417356BC3235D25941
108	VirksomheterPåRuter250mGrense	0102000020E864000002000000FCFA19724FD319411760748EEFD25941B29BADEDAAD319418842E26FB1D25941
109	VirksomheterPåRuter250mGrense	0102000020E8640000030000004D14CA04C9CF194100AF2CB8ABD259418E773F896DCF194131B7B6D6E9D25941FCFA19724FD319411760748EEFD25941
110	VirksomheterPåRuter250mGrense	0102000020E864000002000000B29BADEDAAD319418842E26FB1D2594108E7BF6806D41941A9944F5173D25941
111	VirksomheterPåRuter250mGrense	0102000020E8640000020000004D14CA04C9CF194100AF2CB8ABD25941B29BADEDAAD319418842E26FB1D25941
112	VirksomheterPåRuter250mGrense	0102000020E8640000020000004A5BD37F24D01941A416A2996DD259414D14CA04C9CF194100AF2CB8ABD25941
113	VirksomheterPåRuter250mGrense	0102000020E86400000200000008E7BF6806D41941A9944F5173D25941ADDA50E361D419417356BC3235D25941
114	VirksomheterPåRuter250mGrense	0102000020E8640000020000004A5BD37F24D01941A416A2996DD2594108E7BF6806D41941A9944F5173D25941
115	VirksomheterPåRuter250mGrense	0102000020E864000002000000ADDA50E361D419417356BC3235D25941344A5BFA7FD0194116EE167B2FD25941
116	VirksomheterPåRuter250mGrense	0102000020E8640000020000004A5BD37F24D01941A416A2996DD25941344A5BFA7FD0194116EE167B2FD25941
117	VirksomheterPåRuter250mGrense	0102000020E864000004000000344A5BFA7FD0194116EE167B2FD259413818E7119ECC1941341572C329D25941B62B689742CC19411028F5E167D259414A5BD37F24D01941A416A2996DD25941
118	VirksomheterPåRuter250mGrense	0102000020E864000003000000C787143D4EC71941F660B6851CD35941C05CE32430CB19417C007B3D22D35941AA4BE6A08BCB1941AF9DF91EE4D25941
119	VirksomheterPåRuter250mGrense	0102000020E864000002000000BB770EB9A9C719416E133D67DED25941AA4BE6A08BCB1941AF9DF91EE4D25941
120	VirksomheterPåRuter250mGrense	0102000020E864000004000000AA4BE6A08BCB1941AF9DF91EE4D25941C1E6671CE7CB1941E3AA7700A6D259417A13873405C819410E36C348A0D25941BB770EB9A9C719416E133D67DED25941
121	VirksomheterPåRuter250mGrense	0102000020E864000002000000C787143D4EC71941F660B6851CD35941BB770EB9A9C719416E133D67DED25941
122	VirksomheterPåRuter250mGrense	0102000020E864000002000000D408C7556CC319418550F2CD16D35941C787143D4EC71941F660B6851CD35941
123	VirksomheterPåRuter250mGrense	0102000020E864000002000000BB770EB9A9C719416E133D67DED2594123FCB7D1C7C319414B1881AFD8D25941
124	VirksomheterPåRuter250mGrense	0102000020E864000002000000D408C7556CC319418550F2CD16D3594123FCB7D1C7C319414B1881AFD8D25941
125	VirksomheterPåRuter250mGrense	0102000020E86400000400000023FCB7D1C7C319414B1881AFD8D2594148D9E2EAE5BF194117ACC5F7D2D259414EE0FA6E8ABF194102CF2E1611D35941D408C7556CC319418550F2CD16D35941
126	VirksomheterPåRuter250mGrense	0102000020E864000005000000B4E215C87EC41941ABF89C725CD2594110CA2EE19CC019418EB7F1BA56D259414C7D496641C019419FF95BD994D25941DE9A274D23C419415A500F919AD25941B4E215C87EC41941ABF89C725CD25941
127	VirksomheterPåRuter250mGrense	0102000020E864000004000000EB54119A7DB8194186F8F66989D2594130BBEC7F5FBC1941BA31A9218FD259412F0FC9FABABC19414C05470351D2594177B2E414D9B81941BFE19C4B4BD25941
128	VirksomheterPåRuter250mGrense	0102000020E864000002000000EB54119A7DB8194186F8F66989D2594177B2E414D9B81941BFE19C4B4BD25941
129	VirksomheterPåRuter250mGrense	0102000020E86400000400000077B2E414D9B81941BFE19C4B4BD2594147B4812FF7B41941C44CF39345D25941E14AB7B49BB41941DB4D45B283D25941EB54119A7DB8194186F8F66989D25941
130	VirksomheterPåRuter250mGrense	0102000020E864000004000000D0323CB625A81941DAE2DAD050D85941BDA53E9A07AC19419CDC4D8956D85941D4D8262163AC1941AA40096B18D85941247D1B3D81A8194122599EB212D85941
131	VirksomheterPåRuter250mGrense	0102000020E86400000500000032719EBDE4B319419AA2E7EEFFD2594153A6D7D802B01941575B2637FAD25941602B925CA7AF1941C7996E5538D359418E05504189B319414CF6370D3ED3594132719EBDE4B319419AA2E7EEFFD25941
132	VirksomheterPåRuter250mGrense	0102000020E864000003000000F45F634BE8A31941EB5F9C3689D859415EC7DB2ECAA719411EDE16EF8ED85941D0323CB625A81941DAE2DAD050D85941
133	VirksomheterPåRuter250mGrense	0102000020E864000002000000D0323CB625A81941DAE2DAD050D85941247D1B3D81A8194122599EB212D85941
134	VirksomheterPåRuter250mGrense	0102000020E86400000200000054E5BAD243A41941C37668184BD85941D0323CB625A81941DAE2DAD050D85941
135	VirksomheterPåRuter250mGrense	0102000020E864000003000000247D1B3D81A8194122599EB212D85941354991599FA419414BFF33FA0CD8594154E5BAD243A41941C37668184BD85941
136	VirksomheterPåRuter250mGrense	0102000020E8640000040000002EA3BA6556A519415F65C9BD90D759414689E6DFFAA4194180F9FEDBCED7594108A479C3DCA81941F1406194D4D7594121A5564938A91941479A237696D75941
137	VirksomheterPåRuter250mGrense	0102000020E86400000200000021A5564938A91941479A237696D75941237EB2CE93A919411765E55758D75941
138	VirksomheterPåRuter250mGrense	0102000020E8640000020000002EA3BA6556A519415F65C9BD90D7594121A5564938A91941479A237696D75941
139	VirksomheterPåRuter250mGrense	0102000020E8640000020000009D940DEBB1A51941E142939F52D759412EA3BA6556A519415F65C9BD90D75941
140	VirksomheterPåRuter250mGrense	0102000020E864000002000000237EB2CE93A919411765E55758D75941C42C8D53EFA919415FA1A6391AD75941
141	VirksomheterPåRuter250mGrense	0102000020E8640000020000009D940DEBB1A51941E142939F52D75941237EB2CE93A919411765E55758D75941
142	VirksomheterPåRuter250mGrense	0102000020E864000002000000495BDF6F0DA61941FC915C8114D759419D940DEBB1A51941E142939F52D75941
143	VirksomheterPåRuter250mGrense	0102000020E864000002000000495BDF6F0DA61941FC915C8114D75941C42C8D53EFA919415FA1A6391AD75941
144	VirksomheterPåRuter250mGrense	0102000020E864000004000000C42C8D53EFA919415FA1A6391AD75941A7AEE6D74AAA1941164F671BDCD65941D8F42FF468A61941B0522563D6D65941495BDF6F0DA61941FC915C8114D75941
145	VirksomheterPåRuter250mGrense	0102000020E864000003000000E36B4D707CAC194153EA2461B6D2594124CD9B545EB01941F48DDD18BCD259417E9DDECFB9B01941923194FA7DD25941
146	VirksomheterPåRuter250mGrense	0102000020E8640000020000001B4D87EBD7AC19418BA3E34278D259417E9DDECFB9B01941923194FA7DD25941
147	VirksomheterPåRuter250mGrense	0102000020E8640000040000007E9DDECFB9B01941923194FA7DD259411215A04A15B119412F464ADC3FD2594130D53F6633AD1941E1CDA1243AD259411B4D87EBD7AC19418BA3E34278D25941
148	VirksomheterPåRuter250mGrense	0102000020E864000003000000DA5A9CE0AA9F194120B84D9CC1D8594160BB8AC38CA31941D3BACF54C7D85941F45F634BE8A31941EB5F9C3689D85941
149	VirksomheterPåRuter250mGrense	0102000020E864000002000000F45F634BE8A31941EB5F9C3689D8594154E5BAD243A41941C37668184BD85941
150	VirksomheterPåRuter250mGrense	0102000020E8640000020000000F1C6C6806A01941366F227E83D85941F45F634BE8A31941EB5F9C3689D85941
151	VirksomheterPåRuter250mGrense	0102000020E86400000200000054E5BAD243A41941C37668184BD85941AEBDBAEF61A019412E98F65F45D85941
152	VirksomheterPåRuter250mGrense	0102000020E864000005000000FD5EFF77C4A61941F384ED4498D6594187F2C094E2A219415A29B48C92D65941C66EFA1087A21941F2E3E3AAD0D65941D8F42FF468A61941B0522563D6D65941FD5EFF77C4A61941F384ED4498D65941
153	VirksomheterPåRuter250mGrense	0102000020E864000004000000231ACE103FA819414477A5C7EED25941A0799A94E3A71941158BDDE52CD359413FA75578C5AB19416BCBA59D32D35941D33392F420AC194148A2657FF4D25941
154	VirksomheterPåRuter250mGrense	0102000020E864000002000000D33392F420AC194148A2657FF4D25941E36B4D707CAC194153EA2461B6D25941
155	VirksomheterPåRuter250mGrense	0102000020E864000002000000231ACE103FA819414477A5C7EED25941D33392F420AC194148A2657FF4D25941
156	VirksomheterPåRuter250mGrense	0102000020E864000002000000C365808C9AA81941C7D46CA9B0D25941231ACE103FA819414477A5C7EED25941
157	VirksomheterPåRuter250mGrense	0102000020E864000002000000E36B4D707CAC194153EA2461B6D259411B4D87EBD7AC19418BA3E34278D25941
158	VirksomheterPåRuter250mGrense	0102000020E864000002000000C365808C9AA81941C7D46CA9B0D25941E36B4D707CAC194153EA2461B6D25941
159	VirksomheterPåRuter250mGrense	0102000020E8640000030000001B4D87EBD7AC19418BA3E34278D259412C5AB107F6A819419BA3338B72D25941C365808C9AA81941C7D46CA9B0D25941
160	VirksomheterPåRuter250mGrense	0102000020E864000002000000DA5A9CE0AA9F194120B84D9CC1D859410F1C6C6806A01941366F227E83D85941
161	VirksomheterPåRuter250mGrense	0102000020E86400000300000011FCF585249C1941D90BA9C57DD85941EA1B2FFEC89B1941C042CCE3BBD85941DA5A9CE0AA9F194120B84D9CC1D85941
162	VirksomheterPåRuter250mGrense	0102000020E8640000020000000F1C6C6806A01941366F227E83D85941AEBDBAEF61A019412E98F65F45D85941
163	VirksomheterPåRuter250mGrense	0102000020E86400000200000011FCF585249C1941D90BA9C57DD859410F1C6C6806A01941366F227E83D85941
164	VirksomheterPåRuter250mGrense	0102000020E86400000200000046BC3B0D809C1941FA4685A73FD85941AEBDBAEF61A019412E98F65F45D85941
165	VirksomheterPåRuter250mGrense	0102000020E864000003000000AEBDBAEF61A019412E98F65F45D85941703D8876BDA01941FD32CA4107D85941385A0094DB9C194116F4608901D85941
166	VirksomheterPåRuter250mGrense	0102000020E864000005000000CA470D1DF5A3194197A32132D8D559414263353A13A01941E80F017AD2D559410A62FBB7B79F1941EA612A9810D659415C61CA9A99A319413309535016D65941CA470D1DF5A3194197A32132D8D55941
167	VirksomheterPåRuter250mGrense	0102000020E8640000040000000AB7253DCAA0194125C1AC3D56D559411E670F20ACA419412D2DBDF55BD55941609BCEA007A51941551C8AD71DD55941F304DCBD25A1194156C4811F18D55941
168	VirksomheterPåRuter250mGrense	0102000020E8640000040000001899B434A6A319419B48454C65D359418086E51788A71941441015046BD35941A0799A94E3A71941158BDDE52CD35941D8A260B101A419419FD8152E27D35941
169	VirksomheterPåRuter250mGrense	0102000020E86400000200000011FCF585249C1941D90BA9C57DD8594146BC3B0D809C1941FA4685A73FD85941
170	VirksomheterPåRuter250mGrense	0102000020E864000002000000680001A442981941AF35300D78D8594111FCF585249C1941D90BA9C57DD85941
171	VirksomheterPåRuter250mGrense	0102000020E86400000200000046BC3B0D809C1941FA4685A73FD85941385A0094DB9C194116F4608901D85941
172	VirksomheterPåRuter250mGrense	0102000020E8640000020000007EE13D2B9E981941FE8214EF39D8594146BC3B0D809C1941FA4685A73FD85941
173	VirksomheterPåRuter250mGrense	0102000020E864000002000000385A0094DB9C194116F4608901D85941F29FF9B1F99819416C42F8D0FBD75941
174	VirksomheterPåRuter250mGrense	0102000020E8640000040000005E48FB527A9B194164F822FE48D65941AD2940355C9F1941B62553B64ED659410A62FBB7B79F1941EA612A9810D65941369EADD5D59B1941144802E00AD65941
175	VirksomheterPåRuter250mGrense	0102000020E8640000020000000AB7253DCAA0194125C1AC3D56D55941F304DCBD25A1194156C4811F18D55941
176	VirksomheterPåRuter250mGrense	0102000020E864000004000000F304DCBD25A1194156C4811F18D5594145B36ADB439D1941E2F9796712D559416449BD5AE89C1941A1E29C8550D559410AB7253DCAA0194125C1AC3D56D55941
177	VirksomheterPåRuter250mGrense	0102000020E864000005000000F762F73C38A21941F577FDC45DD45941F2626B5A569E19418EEA0D0D58D459415DC241DBFA9D1941E07D322B96D459413DDDC4BDDCA11941C51F2AE39BD45941F762F73C38A21941F577FDC45DD45941
178	VirksomheterPåRuter250mGrense	0102000020E8640000050000000796D839EFA21941247DA288E1D359418CCA3A570D9F19412F19C3D0DBD35941C6BB13D9B19E194100C9E8EE19D4594158A1A8BB93A21941C041D0A61FD459410796D839EFA21941247DA288E1D35941
179	VirksomheterPåRuter250mGrense	0102000020E864000004000000A3000552C49F1941A70E76945FD35941F48CE0D4689F194111DB9CB29DD35941BB3E87B74AA31941172A746AA3D359411899B434A6A319419B48454C65D35941
180	VirksomheterPåRuter250mGrense	0102000020E8640000020000001899B434A6A319419B48454C65D35941D8A260B101A419419FD8152E27D35941
181	VirksomheterPåRuter250mGrense	0102000020E864000002000000A3000552C49F1941A70E76945FD359411899B434A6A319419B48454C65D35941
182	VirksomheterPåRuter250mGrense	0102000020E864000003000000D8A260B101A419419FD8152E27D359415623A8CE1FA01941E5B34E7621D35941A3000552C49F1941A70E76945FD35941
183	VirksomheterPåRuter250mGrense	0102000020E86400000500000000FF421CE79719418D5A4B2BB6D859417404D83A0594194160FFCA72B0D8594111C1A1B2A99319418484DD90EED8594192DF03948B9719419AF16549F4D8594100FF421CE79719418D5A4B2BB6D85941
184	VirksomheterPåRuter250mGrense	0102000020E864000002000000680001A442981941AF35300D78D859417EE13D2B9E981941FE8214EF39D85941
185	VirksomheterPåRuter250mGrense	0102000020E86400000200000072298DC26094194192ECB75472D85941680001A442981941AF35300D78D85941
186	VirksomheterPåRuter250mGrense	0102000020E8640000020000007EE13D2B9E981941FE8214EF39D85941F29FF9B1F99819416C42F8D0FBD75941
187	VirksomheterPåRuter250mGrense	0102000020E864000002000000BE2DC149BC941941144CA43634D859417EE13D2B9E981941FE8214EF39D85941
188	VirksomheterPåRuter250mGrense	0102000020E864000002000000F29FF9B1F99819416C42F8D0FBD75941040F74D017951941DE1D9018F6D75941
189	VirksomheterPåRuter250mGrense	0102000020E8640000020000005E48FB527A9B194164F822FE48D65941369EADD5D59B1941144802E00AD65941
190	VirksomheterPåRuter250mGrense	0102000020E8640000030000004216E1F3F397194186BBDA2705D659419EA03771989719415458F34543D659415E48FB527A9B194164F822FE48D65941
191	VirksomheterPåRuter250mGrense	0102000020E864000002000000369EADD5D59B1941144802E00AD6594189BCDE57319C1941B309E1C1CCD55941
192	VirksomheterPåRuter250mGrense	0102000020E8640000020000004216E1F3F397194186BBDA2705D65941369EADD5D59B1941144802E00AD65941
193	VirksomheterPåRuter250mGrense	0102000020E864000002000000005409764F981941CD90C109C7D559414216E1F3F397194186BBDA2705D65941
194	VirksomheterPåRuter250mGrense	0102000020E864000002000000005409764F981941CD90C109C7D5594189BCDE57319C1941B309E1C1CCD55941
195	VirksomheterPåRuter250mGrense	0102000020E86400000400000089BCDE57319C1941B309E1C1CCD559410AA18ED98C9C1941383DBFA38ED559418F57B0F7AA98194120D8A7EB88D55941005409764F981941CD90C109C7D55941
196	VirksomheterPåRuter250mGrense	0102000020E86400000200000072298DC26094194192ECB75472D85941BE2DC149BC941941144CA43634D85941
197	VirksomheterPåRuter250mGrense	0102000020E8640000020000009E779AE17E9019415C30409C6CD8594172298DC26094194192ECB75472D85941
198	VirksomheterPåRuter250mGrense	0102000020E864000002000000BE2DC149BC941941144CA43634D85941040F74D017951941DE1D9018F6D75941
199	VirksomheterPåRuter250mGrense	0102000020E8640000020000006BA1C568DA90194119A2347E2ED85941BE2DC149BC941941144CA43634D85941
200	VirksomheterPåRuter250mGrense	0102000020E864000002000000040F74D017951941DE1D9018F6D75941D4A76FEF3591194142862860F0D75941
201	VirksomheterPåRuter250mGrense	0102000020E864000004000000F84E5316C99419413800913383D559418F57B0F7AA98194120D8A7EB88D55941911ED6780699194179918DCD4AD55941F8367097249519418ACD7E1545D55941
202	VirksomheterPåRuter250mGrense	0102000020E8640000050000009E2400F7CF9A1941BADD013714D459413FDC6D15EE961941CC7F1B7F0ED459418947D796929619410078309D4CD45941FFAE6078749A1941A1EA1E5552D459419E2400F7CF9A1941BADD013714D45941
203	VirksomheterPåRuter250mGrense	0102000020E8640000020000009E779AE17E9019415C30409C6CD859416BA1C568DA90194119A2347E2ED85941
204	VirksomheterPåRuter250mGrense	0102000020E864000003000000E63C4B88F88C1941E484C5C528D8594144EB28019D8C1941E600C9E366D859419E779AE17E9019415C30409C6CD85941
205	VirksomheterPåRuter250mGrense	0102000020E8640000020000006BA1C568DA90194119A2347E2ED85941D4A76FEF3591194142862860F0D75941
206	VirksomheterPåRuter250mGrense	0102000020E864000002000000E63C4B88F88C1941E484C5C528D859416BA1C568DA90194119A2347E2ED85941
207	VirksomheterPåRuter250mGrense	0102000020E864000002000000C66AEC0E548D1941737BC1A7EAD75941D4A76FEF3591194142862860F0D75941
208	VirksomheterPåRuter250mGrense	0102000020E864000003000000D4A76FEF3591194142862860F0D759418B88987591911941D1DC1B42B2D759418E720C95AF8D19418DE4BC89ACD75941
209	VirksomheterPåRuter250mGrense	0102000020E864000002000000F84E5316C99419413800913383D55941F8367097249519418ACD7E1545D55941
210	VirksomheterPåRuter250mGrense	0102000020E864000004000000F8367097249519418ACD7E1545D55941F6928BB642911941A896705D3FD55941AB877735E79019415AB57A7B7DD55941F84E5316C99419413800913383D55941
211	VirksomheterPåRuter250mGrense	0102000020E864000005000000FA462698DB95194192BE58D9C8D459416EE82FB7F99119411DB05A21C3D45941A75E1E379E91194140EA653F01D55941BDDF0B1880951941FD0C6CF706D55941FA462698DB95194192BE58D9C8D45941
212	VirksomheterPåRuter250mGrense	0102000020E8640000050000008947D796929619410078309D4CD45941F02CCFB5B09219418A9242E546D45941F72DC0365592194137E84E0385D45941596ABF173796194140E244BB8AD459418947D796929619410078309D4CD45941
213	VirksomheterPåRuter250mGrense	0102000020E864000002000000E63C4B88F88C1941E484C5C528D85941C66AEC0E548D1941737BC1A7EAD75941
214	VirksomheterPåRuter250mGrense	0102000020E864000002000000A00052A81689194153F4560D23D85941E63C4B88F88C1941E484C5C528D85941
215	VirksomheterPåRuter250mGrense	0102000020E864000002000000C66AEC0E548D1941737BC1A7EAD759418E720C95AF8D19418DE4BC89ACD75941
216	VirksomheterPåRuter250mGrense	0102000020E8640000020000004658EA2E728919414BFD5AEFE4D75941C66AEC0E548D1941737BC1A7EAD75941
217	VirksomheterPåRuter250mGrense	0102000020E8640000020000008E720C95AF8D19418DE4BC89ACD75941718901B5CD891941F7785ED1A6D75941
218	VirksomheterPåRuter250mGrense	0102000020E864000004000000F3ECD9C8348519413CF0E8541DD85941B244C941D9841941A847DC725BD85941D7843821BB8819410D5E522B61D85941A00052A81689194153F4560D23D85941
219	VirksomheterPåRuter250mGrense	0102000020E864000002000000A00052A81689194153F4560D23D859414658EA2E728919414BFD5AEFE4D75941
220	VirksomheterPåRuter250mGrense	0102000020E864000002000000F3ECD9C8348519413CF0E8541DD85941A00052A81689194153F4560D23D85941
221	VirksomheterPåRuter250mGrense	0102000020E8640000020000004658EA2E728919414BFD5AEFE4D75941718901B5CD891941F7785ED1A6D75941
222	VirksomheterPåRuter250mGrense	0102000020E864000002000000AF70694F90851941A70BF536DFD759414658EA2E728919414BFD5AEFE4D75941
223	VirksomheterPåRuter250mGrense	0102000020E864000002000000718901B5CD891941F7785ED1A6D7594191CD77D5EB851941E9990019A1D75941
224	VirksomheterPåRuter250mGrense	0102000020E864000002000000F3ECD9C8348519413CF0E8541DD85941AF70694F90851941A70BF536DFD75941
225	VirksomheterPåRuter250mGrense	0102000020E8640000020000004902E3E95281194178787B9C17D85941F3ECD9C8348519413CF0E8541DD85941
226	VirksomheterPåRuter250mGrense	0102000020E864000002000000AF70694F90851941A70BF536DFD7594191CD77D5EB851941E9990019A1D75941
227	VirksomheterPåRuter250mGrense	0102000020E8640000020000006BB46970AE8119415EA68F7ED9D75941AF70694F90851941A70BF536DFD75941
228	VirksomheterPåRuter250mGrense	0102000020E86400000300000091CD77D5EB851941E9990019A1D75941563F6FF6098219413C47A3609BD759416BB46970AE8119415EA68F7ED9D75941
229	VirksomheterPåRuter250mGrense	0102000020E864000003000000E4386E84157D1941A9BFF10150D85941402BDB62F780194194BD66BA55D859414902E3E95281194178787B9C17D85941
230	VirksomheterPåRuter250mGrense	0102000020E8640000020000004902E3E95281194178787B9C17D859416BB46970AE8119415EA68F7ED9D75941
231	VirksomheterPåRuter250mGrense	0102000020E86400000200000005416D0B717D1941E78C0EE411D859414902E3E95281194178787B9C17D85941
232	VirksomheterPåRuter250mGrense	0102000020E8640000030000006BB46970AE8119415EA68F7ED9D75941E123EB91CC7D19414BCD2AC6D3D7594105416D0B717D1941E78C0EE411D85941
233	VirksomheterPåRuter250mGrense	0102000020E864000002000000E4386E84157D1941A9BFF10150D8594105416D0B717D1941E78C0EE411D85941
234	VirksomheterPåRuter250mGrense	0102000020E86400000400000005416D0B717D1941E78C0EE411D8594199A9782D8F791941602DA22B0CD859410C6E82A633791941C24D7D494AD85941E4386E84157D1941A9BFF10150D85941
235	VirksomheterPåRuter250mGrense	0102000020E8640000050000008CBA85918F511941D840C74BEFDD5941162DF5B8AD4D1941B5219692E9DD594155A9B325524D194167061BB027DE594189883BFE335119417F3454692DDE59418CBA85918F511941D840C74BEFDD5941
236	VirksomheterPåRuter250mGrense	0102000020E8640000050000000C7FECEF42561941E8D07DCD16D85941F9540C176152194108CF0E1511D85941C170EC8F0552194121AB98324FD85941C8E5C368E75519417DBF0FEB54D859410C7FECEF42561941E8D07DCD16D85941
237	VirksomheterPåRuter250mGrense	0102000020E864000005000000000D6973544B1941415B3D6989D75941620AFB9B724719419A1DE0B083D75941448AF71517471941C4D752CEC1D7594106DE5CEDF84A19414028B886C7D75941000D6973544B1941415B3D6989D75941
238	VirksomheterPåRuter250mGrense	0102000020E86400000500000007E3FD7D0B4C19414420462E0DD759418F817EA629481941BA08F97507D75941985D7D21CE47194196D86C9345D75941720FF4F8AF4B19414203C24B4BD7594107E3FD7D0B4C19414420462E0DD75941
239	VirksomheterPåRuter250mGrense	0102000020E8640000040000006F5680CF47441941377BACBD01D759418F817EA629481941BA08F97507D75941FA73FE2A85481941F6AD8458C9D659412B9BF753A3441941BF3340A0C3D65941
240	VirksomheterPåRuter250mGrense	0102000020E8640000020000006F5680CF47441941377BACBD01D759412B9BF753A3441941BF3340A0C3D65941
241	VirksomheterPåRuter250mGrense	0102000020E8640000040000002B9BF753A3441941BF3340A0C3D6594169FB717DC14019417143FCE7BDD65941076203F96540194198776005FCD659416F5680CF47441941377BACBD01D75941
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m_objid_seq', 146, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense_objid_seq', 241, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_c455c1db074046248e1e724d55db40d5.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

